/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 03580
 |             NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 2001
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace CIGOFRSM = . if (CIGOFRSM >= 81 )
replace CIGWILYR = . if (CIGWILYR >= 81 )
replace CIGTRY = . if (CIGTRY >= 981 )
replace CIGYFU = . if (CIGYFU >= 9981 )
replace CIGMFU = . if (CIGMFU >= 81 )
replace CIGREC = . if (CIGREC >= 81 )
replace CIG30USE = . if (CIG30USE >= 81 )
replace CG30EST = . if (CG30EST >= 81 )
replace CIG30AV = . if (CIG30AV >= 81 )
replace CIG30BR2 = . if (CIG30BR2 >= 9981 )
replace CIG30TYP = . if (CIG30TYP >= 81 )
replace CIG30MEN = . if (CIG30MEN >= 81 )
replace CIG30RO2 = . if (CIG30RO2 >= 81 )
replace CIGDLYMO = . if (CIGDLYMO >= 81 )
replace CIGAGE = . if (CIGAGE >= 981 )
replace CIG100LF = . if (CIG100LF >= 81 )
replace SNFEVER = . if (SNFEVER >= 81 )
replace SNUFTRY = . if (SNUFTRY >= 981 )
replace SNUFYFU = . if (SNUFYFU >= 9981 )
replace SNUFMFU = . if (SNUFMFU >= 81 )
replace SNFREC = . if (SNFREC >= 81 )
replace SNF30USE = . if (SNF30USE >= 81 )
replace SN30EST = . if (SN30EST >= 81 )
replace SNF30BR2 = . if (SNF30BR2 >= 9981 )
replace CHEWEVER = . if (CHEWEVER >= 81 )
replace CHEWTRY = . if (CHEWTRY >= 981 )
replace CHEWYFU = . if (CHEWYFU >= 9981 )
replace CHEWMFU = . if (CHEWMFU >= 81 )
replace CHEWREC = . if (CHEWREC >= 81 )
replace CHW30USE = . if (CHW30USE >= 81 )
replace CH30EST = . if (CH30EST >= 81 )
replace CHW30BR2 = . if (CHW30BR2 >= 9981 )
replace SLTTRY = . if (SLTTRY >= 981 )
replace SLTYFU = . if (SLTYFU >= 9981 )
replace SLTMFU = . if (SLTMFU >= 81 )
replace SLTREC = . if (SLTREC >= 81 )
replace SLT30BR2 = . if (SLT30BR2 >= 9981 )
replace SLT30FAV = . if (SLT30FAV >= 81 )
replace CIGAREVR = . if (CIGAREVR >= 81 )
replace CIGARTRY = . if (CIGARTRY >= 981 )
replace CIGARYFU = . if (CIGARYFU >= 9981 )
replace CIGARMFU = . if (CIGARMFU >= 81 )
replace CIGARREC = . if (CIGARREC >= 81 )
replace CGR30USE = . if (CGR30USE >= 81 )
replace CI30EST = . if (CI30EST >= 81 )
replace CGR30BR2 = . if (CGR30BR2 >= 9981 )
replace PIPEVER = . if (PIPEVER >= 81 )
replace PIPE30DY = . if (PIPE30DY >= 81 )
replace ALCEVER = . if (ALCEVER >= 81 )
replace ALCTRY = . if (ALCTRY >= 981 )
replace ALCYFU = . if (ALCYFU >= 9981 )
replace ALCMFU = . if (ALCMFU >= 81 )
replace ALCREC = . if (ALCREC >= 81 )
replace ALCYRTOT = . if (ALCYRTOT >= 981 )
replace ALTOTFG = . if (ALTOTFG >= 81 )
replace ALFQFLG = . if (ALFQFLG >= 81 )
replace ALBSTWAY = . if (ALBSTWAY >= 81 )
replace ALDAYPYR = . if (ALDAYPYR >= 981 )
replace ALDAYPMO = . if (ALDAYPMO >= 81 )
replace ALDAYPWK = . if (ALDAYPWK >= 81 )
replace ALCDAYS = . if (ALCDAYS >= 81 )
replace AL30EST = . if (AL30EST >= 81 )
replace ALDYSFG = . if (ALDYSFG >= 81 )
replace NODR30A = . if (NODR30A >= 975 )
replace DR5DAY = . if (DR5DAY >= 80 )
replace MJEVER = . if (MJEVER >= 81 )
replace MJAGE = . if (MJAGE >= 981 )
replace MJYFU = . if (MJYFU >= 9981 )
replace MJMFU = . if (MJMFU >= 81 )
replace MJREC = . if (MJREC >= 81 )
replace MJYRTOT = . if (MJYRTOT >= 981 )
replace MRTOTFG = . if (MRTOTFG >= 81 )
replace MJFQFLG = . if (MJFQFLG >= 81 )
replace MRBSTWAY = . if (MRBSTWAY >= 81 )
replace MRDAYPYR = . if (MRDAYPYR >= 981 )
replace MRDAYPMO = . if (MRDAYPMO >= 81 )
replace MRDAYPWK = . if (MRDAYPWK >= 81 )
replace MJDAY30A = . if (MJDAY30A >= 81 )
replace MR30EST = . if (MR30EST >= 81 )
replace COCEVER = . if (COCEVER >= 81 )
replace COCAGE = . if (COCAGE >= 981 )
replace COCYFU = . if (COCYFU >= 9981 )
replace COCMFU = . if (COCMFU >= 81 )
replace COCREC = . if (COCREC >= 81 )
replace COCYRTOT = . if (COCYRTOT >= 981 )
replace CCTOTFG = . if (CCTOTFG >= 81 )
replace CCFQFLG = . if (CCFQFLG >= 81 )
replace CCBSTWAY = . if (CCBSTWAY >= 81 )
replace CCDAYPYR = . if (CCDAYPYR >= 981 )
replace CCDAYPMO = . if (CCDAYPMO >= 81 )
replace CCDAYPWK = . if (CCDAYPWK >= 81 )
replace COCUS30A = . if (COCUS30A >= 81 )
replace CC30EST = . if (CC30EST >= 81 )
replace CRKEVER = . if (CRKEVER >= 81 )
replace CRKAGE = . if (CRKAGE >= 981 )
replace CRKYFU = . if (CRKYFU >= 9981 )
replace CRKMFU = . if (CRKMFU >= 81 )
replace CRAKREC = . if (CRAKREC >= 81 )
replace CRKYRTOT = . if (CRKYRTOT >= 981 )
replace CRTOTFG = . if (CRTOTFG >= 81 )
replace CRFQFLG = . if (CRFQFLG >= 81 )
replace CRBSTWAY = . if (CRBSTWAY >= 81 )
replace CRDAYPYR = . if (CRDAYPYR >= 981 )
replace CRDAYPMO = . if (CRDAYPMO >= 81 )
replace CRDAYPWK = . if (CRDAYPWK >= 81 )
replace CRKUS30A = . if (CRKUS30A >= 81 )
replace CR30EST = . if (CR30EST >= 81 )
replace HEREVER = . if (HEREVER >= 81 )
replace HERAGE = . if (HERAGE >= 981 )
replace HERYFU = . if (HERYFU >= 9981 )
replace HERMFU = . if (HERMFU >= 81 )
replace HERREC = . if (HERREC >= 81 )
replace HERYRTOT = . if (HERYRTOT >= 981 )
replace HRTOTFG = . if (HRTOTFG >= 81 )
replace HRFQFLG = . if (HRFQFLG >= 81 )
replace HRBSTWAY = . if (HRBSTWAY >= 81 )
replace HRDAYPYR = . if (HRDAYPYR >= 981 )
replace HRDAYPMO = . if (HRDAYPMO >= 81 )
replace HRDAYPWK = . if (HRDAYPWK >= 81 )
replace HER30USE = . if (HER30USE >= 81 )
replace HR30EST = . if (HR30EST >= 81 )
replace LSD = . if (LSD >= 81 )
replace PCP = . if (PCP >= 81 )
replace PEYOTE = . if (PEYOTE >= 81 )
replace MESC = . if (MESC >= 81 )
replace PSILCY = . if (PSILCY >= 81 )
replace ECSTASY = . if (ECSTASY >= 81 )
replace HALNOLST = . if (HALNOLST >= 81 )
replace HALNEWA = . if (HALNEWA >= 9981 )
replace HALNEWB = . if (HALNEWB >= 9981 )
replace HALNEWC = . if (HALNEWC >= 9981 )
replace HALNEWD = . if (HALNEWD >= 9981 )
replace HALNEWE = . if (HALNEWE >= 9981 )
replace HALLAGE = . if (HALLAGE >= 981 )
replace HALYFU = . if (HALYFU >= 9981 )
replace HALMFU = . if (HALMFU >= 81 )
replace HALLREC = . if (HALLREC >= 81 )
replace HALYRTOT = . if (HALYRTOT >= 981 )
replace HLTOTFG = . if (HLTOTFG >= 81 )
replace HLFQFLG = . if (HLFQFLG >= 81 )
replace HLBSTWAY = . if (HLBSTWAY >= 81 )
replace HLDAYPYR = . if (HLDAYPYR >= 981 )
replace HLDAYPMO = . if (HLDAYPMO >= 81 )
replace HLDAYPWK = . if (HLDAYPWK >= 81 )
replace HAL30USE = . if (HAL30USE >= 81 )
replace HL30EST = . if (HL30EST >= 81 )
replace LSDAGE = . if (LSDAGE >= 981 )
replace LSDYFU = . if (LSDYFU >= 9981 )
replace LSDMFU = . if (LSDMFU >= 81 )
replace LSDREC = . if (LSDREC >= 81 )
replace PCPAGE = . if (PCPAGE >= 981 )
replace PCPYFU = . if (PCPYFU >= 9981 )
replace PCPMFU = . if (PCPMFU >= 81 )
replace PCPREC = . if (PCPREC >= 81 )
replace ECSAGE = . if (ECSAGE >= 985 )
replace ECSYFU = . if (ECSYFU >= 9985 )
replace ECSMFU = . if (ECSMFU >= 81 )
replace ECSREC = . if (ECSREC >= 81 )
replace AMYLNIT = . if (AMYLNIT >= 81 )
replace CLEFLU = . if (CLEFLU >= 81 )
replace GAS = . if (GAS >= 81 )
replace GLUE = . if (GLUE >= 81 )
replace ETHER = . if (ETHER >= 81 )
replace SOLVENT = . if (SOLVENT >= 81 )
replace LGAS = . if (LGAS >= 81 )
replace NITOXID = . if (NITOXID >= 81 )
replace SPPAINT = . if (SPPAINT >= 81 )
replace AEROS = . if (AEROS >= 81 )
replace INHNOLST = . if (INHNOLST >= 81 )
replace INHNEWA = . if (INHNEWA >= 9981 )
replace INHNEWB = . if (INHNEWB >= 9981 )
replace INHNEWC = . if (INHNEWC >= 9981 )
replace INHNEWD = . if (INHNEWD >= 9981 )
replace INHNEWE = . if (INHNEWE >= 9981 )
replace INHEVER = . if (INHEVER >= 81 )
replace INHAGE = . if (INHAGE >= 981 )
replace INHYFU = . if (INHYFU >= 9981 )
replace INHMFU = . if (INHMFU >= 81 )
replace INHREC = . if (INHREC >= 81 )
replace INHYRTOT = . if (INHYRTOT >= 981 )
replace INTOTFG = . if (INTOTFG >= 81 )
replace INFQFLG = . if (INFQFLG >= 81 )
replace INBSTWAY = . if (INBSTWAY >= 81 )
replace INDAYPYR = . if (INDAYPYR >= 981 )
replace INDAYPMO = . if (INDAYPMO >= 81 )
replace INDAYPWK = . if (INDAYPWK >= 81 )
replace INHDY30A = . if (INHDY30A >= 81 )
replace IN30EST = . if (IN30EST >= 81 )
replace DARVTYLC = . if (DARVTYLC >= 81 )
replace PERCTYLX = . if (PERCTYLX >= 81 )
replace VICOLOR = . if (VICOLOR >= 81 )
replace ANLCARD = . if (ANLCARD >= 81 )
replace CODEINE = . if (CODEINE >= 81 )
replace DEMEROL = . if (DEMEROL >= 81 )
replace DILAUD = . if (DILAUD >= 81 )
replace FIORICET = . if (FIORICET >= 81 )
replace FIORINAL = . if (FIORINAL >= 81 )
replace HYDROCOD = . if (HYDROCOD >= 81 )
replace METHDON = . if (METHDON >= 81 )
replace MORPHINE = . if (MORPHINE >= 81 )
replace OXYCONTN = . if (OXYCONTN >= 81 )
replace PHENCOD = . if (PHENCOD >= 81 )
replace PROPOXY = . if (PROPOXY >= 81 )
replace SK65A = . if (SK65A >= 81 )
replace STADOL = . if (STADOL >= 81 )
replace TALACEN = . if (TALACEN >= 81 )
replace TALWIN = . if (TALWIN >= 81 )
replace TALWINNX = . if (TALWINNX >= 81 )
replace TRAMADOL = . if (TRAMADOL >= 81 )
replace ULTRAM = . if (ULTRAM >= 81 )
replace ANLNOLST = . if (ANLNOLST >= 81 )
replace ANALNEWA = . if (ANALNEWA >= 9981 )
replace ANALNEWB = . if (ANALNEWB >= 9981 )
replace ANALNEWC = . if (ANALNEWC >= 9981 )
replace ANALNEWD = . if (ANALNEWD >= 9981 )
replace ANALNEWE = . if (ANALNEWE >= 9981 )
replace ANLEVER = . if (ANLEVER >= 81 )
replace ANALAGE = . if (ANALAGE >= 981 )
replace ANALYFU = . if (ANALYFU >= 9981 )
replace ANALMFU = . if (ANALMFU >= 81 )
replace ANALREC = . if (ANALREC >= 81 )
replace ANLYRTOT = . if (ANLYRTOT >= 981 )
replace PRTOTFG = . if (PRTOTFG >= 81 )
replace PRFQFLG = . if (PRFQFLG >= 81 )
replace PRBSTWAY = . if (PRBSTWAY >= 81 )
replace PRDAYPYR = . if (PRDAYPYR >= 981 )
replace PRDAYPMO = . if (PRDAYPMO >= 81 )
replace PRDAYPWK = . if (PRDAYPWK >= 81 )
replace KLONOPIN = . if (KLONOPIN >= 81 )
replace XNAXATVN = . if (XNAXATVN >= 81 )
replace VALMDIAZ = . if (VALMDIAZ >= 81 )
replace TRNCARD = . if (TRNCARD >= 81 )
replace ATARAX = . if (ATARAX >= 81 )
replace BUSPAR = . if (BUSPAR >= 81 )
replace EQUANIL = . if (EQUANIL >= 81 )
replace FLEXERIL = . if (FLEXERIL >= 81 )
replace LIBRIUM = . if (LIBRIUM >= 81 )
replace LIMBTROL = . if (LIMBTROL >= 81 )
replace MEPROB = . if (MEPROB >= 81 )
replace MILTOWN = . if (MILTOWN >= 81 )
replace ROHYPNOL = . if (ROHYPNOL >= 81 )
replace SERAX = . if (SERAX >= 81 )
replace SOMA = . if (SOMA >= 81 )
replace TRANXENE = . if (TRANXENE >= 81 )
replace VISTAR = . if (VISTAR >= 81 )
replace TRNOLST = . if (TRNOLST >= 81 )
replace TRNEWA = . if (TRNEWA >= 9981 )
replace TRNEWB = . if (TRNEWB >= 9981 )
replace TRNEWC = . if (TRNEWC >= 9981 )
replace TRNEWD = . if (TRNEWD >= 9981 )
replace TRNEWE = . if (TRNEWE >= 9981 )
replace TRNEVER = . if (TRNEVER >= 81 )
replace TRANAGE = . if (TRANAGE >= 981 )
replace TRANYFU = . if (TRANYFU >= 9981 )
replace TRANMFU = . if (TRANMFU >= 81 )
replace TRANREC = . if (TRANREC >= 81 )
replace TRNYRTOT = . if (TRNYRTOT >= 981 )
replace TRTOTFG = . if (TRTOTFG >= 81 )
replace TRFQFLG = . if (TRFQFLG >= 81 )
replace TRBSTWAY = . if (TRBSTWAY >= 81 )
replace TRDAYPYR = . if (TRDAYPYR >= 981 )
replace TRDAYPMO = . if (TRDAYPMO >= 81 )
replace TRDAYPWK = . if (TRDAYPWK >= 81 )
replace METHDES = . if (METHDES >= 81 )
replace DIETPILS = . if (DIETPILS >= 81 )
replace RITMPHEN = . if (RITMPHEN >= 81 )
replace STMCARD = . if (STMCARD >= 81 )
replace CYLERT = . if (CYLERT >= 81 )
replace DEXED = . if (DEXED >= 81 )
replace DETAMP = . if (DETAMP >= 81 )
replace DIDREX = . if (DIDREX >= 81 )
replace ESKAT = . if (ESKAT >= 81 )
replace IONAMIN = . if (IONAMIN >= 81 )
replace MAZANOR = . if (MAZANOR >= 81 )
replace OBLA = . if (OBLA >= 81 )
replace PLEGINE = . if (PLEGINE >= 81 )
replace PRELUDIN = . if (PRELUDIN >= 81 )
replace SANOREX = . if (SANOREX >= 81 )
replace TENUATE = . if (TENUATE >= 81 )
replace STMNOLST = . if (STMNOLST >= 81 )
replace STIMNEWA = . if (STIMNEWA >= 9981 )
replace STIMNEWB = . if (STIMNEWB >= 9981 )
replace STIMNEWC = . if (STIMNEWC >= 9981 )
replace STIMNEWD = . if (STIMNEWD >= 9981 )
replace STIMNEWE = . if (STIMNEWE >= 9981 )
replace STMEVER = . if (STMEVER >= 81 )
replace STIMAGE = . if (STIMAGE >= 981 )
replace STIMYFU = . if (STIMYFU >= 9981 )
replace STIMMFU = . if (STIMMFU >= 81 )
replace STIMREC = . if (STIMREC >= 81 )
replace STMYRTOT = . if (STMYRTOT >= 981 )
replace STTOTFG = . if (STTOTFG >= 81 )
replace STFQFLG = . if (STFQFLG >= 81 )
replace STBSTWAY = . if (STBSTWAY >= 81 )
replace STDAYPYR = . if (STDAYPYR >= 981 )
replace STDAYPMO = . if (STDAYPMO >= 81 )
replace STDAYPWK = . if (STDAYPWK >= 81 )
replace METHAGE = . if (METHAGE >= 981 )
replace METHYFU = . if (METHYFU >= 9981 )
replace METHMFU = . if (METHMFU >= 81 )
replace METHREC = . if (METHREC >= 81 )
replace MTHYRTOT = . if (MTHYRTOT >= 981 )
replace MTBSTWAY = . if (MTBSTWAY >= 81 )
replace MTDAYPYR = . if (MTDAYPYR >= 981 )
replace MTDAYPMO = . if (MTDAYPMO >= 81 )
replace MTDAYPWK = . if (MTDAYPWK >= 81 )
replace METHAQ = . if (METHAQ >= 81 )
replace NEMBBARB = . if (NEMBBARB >= 81 )
replace RESTTMAZ = . if (RESTTMAZ >= 81 )
replace SEDCARD = . if (SEDCARD >= 81 )
replace AMYTAL = . if (AMYTAL >= 81 )
replace BUTISOL = . if (BUTISOL >= 81 )
replace CHHYD = . if (CHHYD >= 81 )
replace DALMANE = . if (DALMANE >= 81 )
replace HALCION = . if (HALCION >= 81 )
replace PHENOBAR = . if (PHENOBAR >= 81 )
replace PLACIDYL = . if (PLACIDYL >= 81 )
replace TUINAL = . if (TUINAL >= 81 )
replace SEDNOLST = . if (SEDNOLST >= 81 )
replace SEDNEWA = . if (SEDNEWA >= 9981 )
replace SEDNEWB = . if (SEDNEWB >= 9981 )
replace SEDNEWC = . if (SEDNEWC >= 9981 )
replace SEDNEWD = . if (SEDNEWD >= 9981 )
replace SEDNEWE = . if (SEDNEWE >= 9981 )
replace SEDEVER = . if (SEDEVER >= 81 )
replace SEDAGE = . if (SEDAGE >= 981 )
replace SEDYFU = . if (SEDYFU >= 9981 )
replace SEDMFU = . if (SEDMFU >= 81 )
replace SEDREC = . if (SEDREC >= 81 )
replace SEDYRTOT = . if (SEDYRTOT >= 981 )
replace SVTOTFG = . if (SVTOTFG >= 81 )
replace SVFQFLG = . if (SVFQFLG >= 81 )
replace SVBSTWAY = . if (SVBSTWAY >= 81 )
replace SVDAYPYR = . if (SVDAYPYR >= 981 )
replace SVDAYPMO = . if (SVDAYPMO >= 81 )
replace SVDAYPWK = . if (SVDAYPWK >= 81 )
replace IIMJRC = . if (IIMJRC == 9)
replace IRCOCRC = . if (IRCOCRC == 9)
replace IRCRKRC = . if (IRCRKRC == 9)
replace IRHERRC = . if (IRHERRC == 9)
replace IRHALRC = . if (IRHALRC == 9)
replace IRLSDRC = . if (IRLSDRC == 9)
replace IRPCPRC = . if (IRPCPRC == 9)
replace IRECSRC = . if (IRECSRC == 9)
replace IRINHRC = . if (IRINHRC == 9)
replace IRANLRC = . if (IRANLRC == 9)
replace IRTRNRC = . if (IRTRNRC == 9)
replace IRSTMRC = . if (IRSTMRC == 9)
replace IRMTHRC = . if (IRMTHRC == 9)
replace IRSEDRC = . if (IRSEDRC == 9)
replace IRALCFY = . if (IRALCFY >= 981 )
replace IRMJFY = . if (IRMJFY >= 981 )
replace IRCOCFY = . if (IRCOCFY >= 981 )
replace IRCRKFY = . if (IRCRKFY >= 981 )
replace IRHERFY = . if (IRHERFY >= 981 )
replace IRHALFY = . if (IRHALFY >= 981 )
replace IRINHFY = . if (IRINHFY >= 981 )
replace IRANLFY = . if (IRANLFY >= 981 )
replace IRTRNFY = . if (IRTRNFY >= 981 )
replace IRSTMFY = . if (IRSTMFY >= 981 )
replace IRMTHFY = . if (IRMTHFY >= 981 )
replace IRSEDFY = . if (IRSEDFY >= 981 )
replace IRCIGFM = . if (IRCIGFM >= 81.00 )
replace IRCGRFM = . if (IRCGRFM >= 81.00 )
replace IRCHWFM = . if (IRCHWFM >= 81.00 )
replace IRSNFFM = . if (IRSNFFM >= 81.00 )
replace IRALCFM = . if (IRALCFM >= 81.00 )
replace IRALCD5 = . if (IRALCD5 >= 81 )
replace IRMJFM = . if (IRMJFM >= 81.00 )
replace IRCOCFM = . if (IRCOCFM >= 81 )
replace IRCRKFM = . if (IRCRKFM >= 81 )
replace IRHERFM = . if (IRHERFM >= 81 )
replace IRHALFM = . if (IRHALFM >= 81.00 )
replace IRINHFM = . if (IRINHFM >= 81.00 )
replace IRCIGAGE = . if (IRCIGAGE >= 981 )
replace IRCIGYFU = . if (IRCIGYFU >= 9981 )
replace IRCDUAGE = . if (IRCDUAGE >= 981 )
replace IRCDUYFU = . if (IRCDUYFU >= 9981 )
replace IRCGRAGE = . if (IRCGRAGE >= 981 )
replace IRCGRYFU = . if (IRCGRYFU >= 9981 )
replace IRSNFAGE = . if (IRSNFAGE >= 981 )
replace IRSNFYFU = . if (IRSNFYFU >= 9981 )
replace IRCHWAGE = . if (IRCHWAGE >= 981 )
replace IRCHWYFU = . if (IRCHWYFU >= 9981 )
replace IRSLTAGE = . if (IRSLTAGE >= 981 )
replace IRSLTYFU = . if (IRSLTYFU >= 9981 )
replace IRALCAGE = . if (IRALCAGE >= 981 )
replace IRALCYFU = . if (IRALCYFU >= 9981 )
replace IRMJAGE = . if (IRMJAGE >= 981 )
replace IRMJYFU = . if (IRMJYFU >= 9981 )
replace IRCOCAGE = . if (IRCOCAGE >= 981 )
replace IRCOCYFU = . if (IRCOCYFU >= 9981 )
replace IRCRKAGE = . if (IRCRKAGE >= 981 )
replace IRCRKYFU = . if (IRCRKYFU >= 9981 )
replace IRHERAGE = . if (IRHERAGE >= 981 )
replace IRHERYFU = . if (IRHERYFU >= 9981 )
replace IRHALAGE = . if (IRHALAGE >= 981 )
replace IRHALYFU = . if (IRHALYFU >= 9981 )
replace IRLSDAGE = . if (IRLSDAGE >= 981 )
replace IRLSDYFU = . if (IRLSDYFU >= 9981 )
replace IRPCPAGE = . if (IRPCPAGE >= 981 )
replace IRPCPYFU = . if (IRPCPYFU >= 9981 )
replace IRECSAGE = . if (IRECSAGE >= 981 )
replace IRECSYFU = . if (IRECSYFU >= 9981 )
replace IRINHAGE = . if (IRINHAGE >= 981 )
replace IRINHYFU = . if (IRINHYFU >= 9981 )
replace IRANLAGE = . if (IRANLAGE >= 981 )
replace IRANLYFU = . if (IRANLYFU >= 9981 )
replace IRTRNAGE = . if (IRTRNAGE >= 981 )
replace IRTRNYFU = . if (IRTRNYFU >= 9981 )
replace IRSTMAGE = . if (IRSTMAGE >= 981 )
replace IRSTMYFU = . if (IRSTMYFU >= 9981 )
replace IRMTHAGE = . if (IRMTHAGE >= 981 )
replace IRMTHYFU = . if (IRMTHYFU >= 9981 )
replace IRSEDAGE = . if (IRSEDAGE >= 981 )
replace IRSEDYFU = . if (IRSEDYFU >= 9981 )
replace CIGBRND3 = . if (CIGBRND3 == -9)
replace CIGBRND3 = . if (CIGBRND3 >= 81 )
replace CGRBRND3 = . if (CGRBRND3 == -9)
replace CGRBRND3 = . if (CGRBRND3 >= 81 )
replace SMKBRND3 = . if (SMKBRND3 == -9)
replace SMKBRND3 = . if (SMKBRND3 >= 81 )
replace CIGCMPNY = . if (CIGCMPNY >= 81 )
replace CG05 = . if (CG05 >= 81 )
replace CG06 = . if (CG06 >= 81 )
replace CG06DK = . if (CG06DK >= 81 )
replace CG06RE = . if (CG06RE >= 81 )
replace CG27 = . if (CG27 >= 81 )
replace CG28 = . if (CG28 >= 81 )
replace CG28DK = . if (CG28DK >= 81 )
replace CG28RE = . if (CG28RE >= 81 )
replace CG19 = . if (CG19 >= 81 )
replace CG20 = . if (CG20 >= 81 )
replace CG20DK = . if (CG20DK >= 81 )
replace CG20RE = . if (CG20RE >= 81 )
replace CG36 = . if (CG36 >= 81 )
replace CG37 = . if (CG37 >= 81 )
replace CG37DK = . if (CG37DK >= 81 )
replace CG37RE = . if (CG37RE >= 81 )
replace CG43 = . if (CG43 >= 81 )
replace ALLAST3 = . if (ALLAST3 >= 81 )
replace ALRECDK = . if (ALRECDK >= 81 )
replace ALRECRE = . if (ALRECRE >= 81 )
replace TOTDRINK = . if (TOTDRINK >= 981 )
replace ALFRAME3 = . if (ALFRAME3 >= 81 )
replace ALYRAVE = . if (ALYRAVE >= 981 )
replace ALMONAVE = . if (ALMONAVE >= 81 )
replace ALWKAVE = . if (ALWKAVE >= 81 )
replace MJLAST3 = . if (MJLAST3 >= 81 )
replace MJRECDK = . if (MJRECDK >= 81 )
replace MJRECRE = . if (MJRECRE >= 81 )
replace TOTMJ = . if (TOTMJ >= 981 )
replace MJFRAME3 = . if (MJFRAME3 >= 81 )
replace MJYRAVE = . if (MJYRAVE >= 981 )
replace MJMONAVE = . if (MJMONAVE >= 81 )
replace MJWKAVE = . if (MJWKAVE >= 81 )
replace CCLAST3 = . if (CCLAST3 >= 81 )
replace CCRECDK = . if (CCRECDK >= 81 )
replace CCRECRE = . if (CCRECRE >= 81 )
replace TOTCOKE = . if (TOTCOKE >= 981 )
replace CCFRAME3 = . if (CCFRAME3 >= 81 )
replace CCYRAVE = . if (CCYRAVE >= 981 )
replace CCMONAVE = . if (CCMONAVE >= 81 )
replace CCWKAVE = . if (CCWKAVE >= 81 )
replace CKLAST3 = . if (CKLAST3 >= 81 )
replace CKRECDK = . if (CKRECDK >= 81 )
replace CKRECRE = . if (CKRECRE >= 81 )
replace TOTCRACK = . if (TOTCRACK >= 981 )
replace CKFRAME3 = . if (CKFRAME3 >= 81 )
replace CKYRAVE = . if (CKYRAVE >= 981 )
replace CKMONAVE = . if (CKMONAVE >= 81 )
replace CKWKAVE = . if (CKWKAVE >= 81 )
replace HELAST3 = . if (HELAST3 >= 81 )
replace HERECDK = . if (HERECDK >= 81 )
replace HERECRE = . if (HERECRE >= 81 )
replace TOTHERO = . if (TOTHERO >= 981 )
replace HEFRAME3 = . if (HEFRAME3 >= 81 )
replace HEYRAVE = . if (HEYRAVE >= 981 )
replace HEMONAVE = . if (HEMONAVE >= 81 )
replace HEWKAVE = . if (HEWKAVE >= 81 )
replace LSLAST = . if (LSLAST >= 81 )
replace LSRECDK = . if (LSRECDK >= 81 )
replace LSRECRE = . if (LSRECRE >= 81 )
replace TOTHALL = . if (TOTHALL >= 981 )
replace LSFRAME3 = . if (LSFRAME3 >= 81 )
replace LSYRAVE = . if (LSYRAVE >= 981 )
replace LSMONAVE = . if (LSMONAVE >= 81 )
replace LSWKAVE = . if (LSWKAVE >= 81 )
replace LS10 = . if (LS10 >= 81 )
replace LS16 = . if (LS16 >= 81 )
replace LS22 = . if (LS22 >= 81 )
replace INLAST = . if (INLAST >= 81 )
replace INRECDK = . if (INRECDK >= 81 )
replace INRECRE = . if (INRECRE >= 81 )
replace TOTINHAL = . if (TOTINHAL >= 981 )
replace INFRAME3 = . if (INFRAME3 >= 81 )
replace INYRAVE = . if (INYRAVE >= 981 )
replace INMONAVE = . if (INMONAVE >= 81 )
replace INWKAVE = . if (INWKAVE >= 81 )
replace PR09 = . if (PR09 >= 81 )
replace PRRECDK = . if (PRRECDK >= 81 )
replace PRRECRE = . if (PRRECRE >= 81 )
replace PR10 = . if (PR10 >= 81 )
replace PR11 = . if (PR11 >= 981 )
replace PR12 = . if (PR12 >= 81 )
replace PR13 = . if (PR13 >= 81 )
replace TR09 = . if (TR09 >= 81 )
replace TRRECDK = . if (TRRECDK >= 81 )
replace TRRECRE = . if (TRRECRE >= 81 )
replace TR10 = . if (TR10 >= 81 )
replace TR11 = . if (TR11 >= 981 )
replace TR12 = . if (TR12 >= 81 )
replace TR13 = . if (TR13 >= 81 )
replace ST09 = . if (ST09 >= 81 )
replace STRECDK = . if (STRECDK >= 81 )
replace STRECRE = . if (STRECRE >= 81 )
replace ST10 = . if (ST10 >= 81 )
replace ST11 = . if (ST11 >= 981 )
replace ST12 = . if (ST12 >= 81 )
replace ST13 = . if (ST13 >= 81 )
replace ST19 = . if (ST19 >= 81 )
replace ST20 = . if (ST20 >= 81 )
replace ST21 = . if (ST21 >= 981 )
replace ST22 = . if (ST22 >= 81 )
replace ST23 = . if (ST23 >= 81 )
replace SV09 = . if (SV09 >= 81 )
replace SVRECDK = . if (SVRECDK >= 81 )
replace SVRECRE = . if (SVRECRE >= 81 )
replace SV10 = . if (SV10 >= 81 )
replace SV11 = . if (SV11 >= 981 )
replace SV12 = . if (SV12 >= 81 )
replace SV13 = . if (SV13 >= 81 )
replace HERSMOKE = . if (HERSMOKE >= 81 )
replace HRSMKREC = . if (HRSMKREC >= 81 )
replace HERSNIFF = . if (HERSNIFF >= 81 )
replace HRSNFREC = . if (HRSNFREC >= 81 )
replace HERNEEDL = . if (HERNEEDL >= 81 )
replace HEOTSMK = . if (HEOTSMK >= 81 )
replace HEOTSNF = . if (HEOTSNF >= 81 )
replace HEOTNDL = . if (HEOTNDL >= 81 )
replace HEOTOTH = . if (HEOTOTH >= 81 )
replace HEOTSP = . if (HEOTSP >= 81 )
replace HRNDLREC = . if (HRNDLREC >= 81 )
replace MTHNEEDL = . if (MTHNEEDL >= 81 )
replace MTNDLREC = . if (MTNDLREC >= 81 )
replace OSTNEEDL = . if (OSTNEEDL >= 81 )
replace OSTNLREC = . if (OSTNLREC >= 81 )
replace COCNEEDL = . if (COCNEEDL >= 81 )
replace CONDLREC = . if (CONDLREC >= 81 )
replace OTDGNEDL = . if (OTDGNEDL >= 81 )
replace OTDGNDLA = . if (OTDGNDLA >= 9981 )
replace OTDGNDLB = . if (OTDGNDLB >= 9981 )
replace OTDGNDLC = . if (OTDGNDLC >= 9981 )
replace OTDGNDLD = . if (OTDGNDLD >= 9981 )
replace OTDGNDLE = . if (OTDGNDLE >= 9981 )
replace GNNDREUS = . if (GNNDREUS >= 81 )
replace GNNDLSH1 = . if (GNNDLSH1 >= 81 )
replace GNNDCLEN = . if (GNNDCLEN >= 81 )
replace GNNDLSH2 = . if (GNNDLSH2 >= 81 )
replace GNNDGET2 = . if (GNNDGET2 >= 81 )
replace STNEEDLR = . if (STNEEDLR >= 81 )
replace STNLRECR = . if (STNLRECR >= 81 )
replace NEDLRECR = . if (NEDLRECR >= 81 )
replace NEDFLG01 = . if (NEDFLG01 >= 81 )
replace NEDMTH = . if (NEDMTH >= 81 )
replace RSKPKCIG = . if (RSKPKCIG >= 81 )
replace RSKMJOCC = . if (RSKMJOCC >= 81 )
replace RSKMJREG = . if (RSKMJREG >= 81 )
replace RKTRYLSD = . if (RKTRYLSD >= 81 )
replace RKLSDREG = . if (RKLSDREG >= 81 )
replace RKTRYHER = . if (RKTRYHER >= 81 )
replace RKHERREG = . if (RKHERREG >= 81 )
replace RKCOCOCC = . if (RKCOCOCC >= 81 )
replace RKCOCREG = . if (RKCOCREG >= 81 )
replace RK5ALDLY = . if (RK5ALDLY >= 81 )
replace RK5ALWK = . if (RK5ALWK >= 81 )
replace RSKDIFMJ = . if (RSKDIFMJ >= 81 )
replace RKDIFLSD = . if (RKDIFLSD >= 81 )
replace RKDIFCOC = . if (RKDIFCOC >= 81 )
replace RKDIFCRK = . if (RKDIFCRK >= 81 )
replace RKDIFHER = . if (RKDIFHER >= 81 )
replace RSKSELL = . if (RSKSELL >= 81 )
replace RKFQDNGR = . if (RKFQDNGR >= 81 )
replace RKFQRSKY = . if (RKFQRSKY >= 81 )
replace RKFQPBLT = . if (RKFQPBLT >= 81 )
replace RKFQDBLT = . if (RKFQDBLT >= 81 )
replace RKLISALL = . if (RKLISALL >= 81 )
replace RKLISRA1 = . if (RKLISRA1 >= 81 )
replace RKLISRA2 = . if (RKLISRA2 >= 81 )
replace RKLISRB2 = . if (RKLISRB2 >= 81 )
replace RKLISRB1 = . if (RKLISRB1 >= 81 )
replace GRSKPKCG = . if (GRSKPKCG == -9)
replace GRSKPKCG = . if (GRSKPKCG >= 81 )
replace GRSKCREG = . if (GRSKCREG == -9)
replace GRSKCREG = . if (GRSKCREG >= 81 )
replace GRSKCOCC = . if (GRSKCOCC == -9)
replace GRSKCOCC = . if (GRSKCOCC >= 81 )
replace GRSKMREG = . if (GRSKMREG == -9)
replace GRSKMREG = . if (GRSKMREG >= 81 )
replace GRSKMOCC = . if (GRSKMOCC == -9)
replace GRSKMOCC = . if (GRSKMOCC >= 81 )
replace GRSKHTRY = . if (GRSKHTRY == -9)
replace GRSKHTRY = . if (GRSKHTRY >= 81 )
replace GRSKHREG = . if (GRSKHREG == -9)
replace GRSKHREG = . if (GRSKHREG >= 81 )
replace GRSKLTRY = . if (GRSKLTRY == -9)
replace GRSKLTRY = . if (GRSKLTRY >= 81 )
replace GRSKLREG = . if (GRSKLREG == -9)
replace GRSKLREG = . if (GRSKLREG >= 81 )
replace GRSKD4_5 = . if (GRSKD4_5 == -9)
replace GRSKD4_5 = . if (GRSKD4_5 >= 81 )
replace GRSKD5WK = . if (GRSKD5WK == -9)
replace GRSKD5WK = . if (GRSKD5WK >= 81 )
replace RDIFMJ = . if (RDIFMJ == -9)
replace RDIFMJ = . if (RDIFMJ >= 81 )
replace RDIFCOC = . if (RDIFCOC == -9)
replace RDIFCOC = . if (RDIFCOC >= 81 )
replace RDIFHER = . if (RDIFHER == -9)
replace RDIFHER = . if (RDIFHER >= 81 )
replace RDIFLSD = . if (RDIFLSD == -9)
replace RDIFLSD = . if (RDIFLSD >= 81 )
replace RDIFCRK = . if (RDIFCRK == -9)
replace RDIFCRK = . if (RDIFCRK >= 81 )
replace APPSELDG = . if (APPSELDG == -9)
replace APPSELDG = . if (APPSELDG >= 81 )
replace BIDIEVER = . if (BIDIEVER >= 81 )
replace BIDIREC = . if (BIDIREC >= 81 )
replace BIDI30US = . if (BIDI30US >= 81 )
replace CLOVEVER = . if (CLOVEVER >= 81 )
replace CLOVREC = . if (CLOVREC >= 81 )
replace CLOV30US = . if (CLOV30US >= 81 )
replace CIGIRTBL = . if (CIGIRTBL >= 81 )
replace CIGCRAVE = . if (CIGCRAVE >= 81 )
replace CIGCRAGP = . if (CIGCRAGP >= 81 )
replace CIGINCTL = . if (CIGINCTL >= 81 )
replace CIGAVOID = . if (CIGAVOID >= 81 )
replace CIGFNSMK = . if (CIGFNSMK >= 81 )
replace CIGFNLKE = . if (CIGFNLKE >= 81 )
replace CIGPLANE = . if (CIGPLANE >= 81 )
replace CIGRNOUT = . if (CIGRNOUT >= 81 )
replace CIGREGDY = . if (CIGREGDY >= 81 )
replace CIGREGWK = . if (CIGREGWK >= 81 )
replace CIGREGNM = . if (CIGREGNM >= 81 )
replace CIGNMCHG = . if (CIGNMCHG >= 81 )
replace CIGSVLHR = . if (CIGSVLHR >= 81 )
replace CIGINFLU = . if (CIGINFLU >= 81 )
replace CIGNOINF = . if (CIGNOINF >= 81 )
replace CIGINCRS = . if (CIGINCRS >= 81 )
replace CIGSATIS = . if (CIGSATIS >= 81 )
replace CIGLOTMR = . if (CIGLOTMR >= 81 )
replace CIGWAKE = . if (CIGWAKE >= 81 )
replace CIG30PKC = . if (CIG30PKC >= 81 )
replace CIG30PPK = . if (CIG30PPK >= 81 )
replace CIG30PCR = . if (CIG30PCR >= 81 )
replace ALCLOTTM = . if (ALCLOTTM >= 81 )
replace ALCGTOVR = . if (ALCGTOVR >= 81 )
replace ALCLIMIT = . if (ALCLIMIT >= 81 )
replace ALCKPLMT = . if (ALCKPLMT >= 81 )
replace ALCNDMOR = . if (ALCNDMOR >= 81 )
replace ALCLSEFX = . if (ALCLSEFX >= 81 )
replace ALCCUTDN = . if (ALCCUTDN >= 81 )
replace ALCCUTEV = . if (ALCCUTEV >= 81 )
replace ALCCUT1X = . if (ALCCUT1X >= 81 )
replace ALCWD2SX = . if (ALCWD2SX >= 81 )
replace ALCWDSMT = . if (ALCWDSMT >= 81 )
replace ALCEMOPB = . if (ALCEMOPB >= 81 )
replace ALCEMCTD = . if (ALCEMCTD >= 81 )
replace ALCPHLPB = . if (ALCPHLPB >= 81 )
replace ALCPHCTD = . if (ALCPHCTD >= 81 )
replace ALCLSACT = . if (ALCLSACT >= 81 )
replace ALCSERPB = . if (ALCSERPB >= 81 )
replace ALCPDANG = . if (ALCPDANG >= 81 )
replace ALCLAWTR = . if (ALCLAWTR >= 81 )
replace ALCFMFPB = . if (ALCFMFPB >= 81 )
replace ALCFMCTD = . if (ALCFMCTD >= 81 )
replace MRJLOTTM = . if (MRJLOTTM >= 81 )
replace MRJGTOVR = . if (MRJGTOVR >= 81 )
replace MRJLIMIT = . if (MRJLIMIT >= 81 )
replace MRJKPLMT = . if (MRJKPLMT >= 81 )
replace MRJNDMOR = . if (MRJNDMOR >= 81 )
replace MRJLSEFX = . if (MRJLSEFX >= 81 )
replace MRJCUTDN = . if (MRJCUTDN >= 81 )
replace MRJCUTEV = . if (MRJCUTEV >= 81 )
replace MRJEMOPB = . if (MRJEMOPB >= 81 )
replace MRJEMCTD = . if (MRJEMCTD >= 81 )
replace MRJPHLPB = . if (MRJPHLPB >= 81 )
replace MRJPHCTD = . if (MRJPHCTD >= 81 )
replace MRJLSACT = . if (MRJLSACT >= 81 )
replace MRJSERPB = . if (MRJSERPB >= 81 )
replace MRJPDANG = . if (MRJPDANG >= 81 )
replace MRJLAWTR = . if (MRJLAWTR >= 81 )
replace MRJFMFPB = . if (MRJFMFPB >= 81 )
replace MRJFMCTD = . if (MRJFMCTD >= 81 )
replace COCLOTTM = . if (COCLOTTM >= 81 )
replace COCGTOVR = . if (COCGTOVR >= 81 )
replace COCLIMIT = . if (COCLIMIT >= 81 )
replace COCKPLMT = . if (COCKPLMT >= 81 )
replace COCNDMOR = . if (COCNDMOR >= 81 )
replace COCLSEFX = . if (COCLSEFX >= 81 )
replace COCCUTDN = . if (COCCUTDN >= 81 )
replace COCCUTEV = . if (COCCUTEV >= 81 )
replace COCCUT1X = . if (COCCUT1X >= 81 )
replace COCFLBLU = . if (COCFLBLU >= 81 )
replace COCWD2SX = . if (COCWD2SX >= 81 )
replace COCWDSMT = . if (COCWDSMT >= 81 )
replace COCEMOPB = . if (COCEMOPB >= 81 )
replace COCEMCTD = . if (COCEMCTD >= 81 )
replace COCPHLPB = . if (COCPHLPB >= 81 )
replace COCPHCTD = . if (COCPHCTD >= 81 )
replace COCLSACT = . if (COCLSACT >= 81 )
replace COCSERPB = . if (COCSERPB >= 81 )
replace COCPDANG = . if (COCPDANG >= 81 )
replace COCLAWTR = . if (COCLAWTR >= 81 )
replace COCFMFPB = . if (COCFMFPB >= 81 )
replace COCFMCTD = . if (COCFMCTD >= 81 )
replace HERLOTTM = . if (HERLOTTM >= 81 )
replace HERGTOVR = . if (HERGTOVR >= 81 )
replace HERLIMIT = . if (HERLIMIT >= 81 )
replace HERKPLMT = . if (HERKPLMT >= 81 )
replace HERNDMOR = . if (HERNDMOR >= 81 )
replace HERLSEFX = . if (HERLSEFX >= 81 )
replace HERCUTDN = . if (HERCUTDN >= 81 )
replace HERCUTEV = . if (HERCUTEV >= 81 )
replace HERCUT1X = . if (HERCUT1X >= 81 )
replace HERWD3SX = . if (HERWD3SX >= 81 )
replace HERWDSMT = . if (HERWDSMT >= 81 )
replace HEREMOPB = . if (HEREMOPB >= 81 )
replace HEREMCTD = . if (HEREMCTD >= 81 )
replace HERPHLPB = . if (HERPHLPB >= 81 )
replace HERPHCTD = . if (HERPHCTD >= 81 )
replace HERLSACT = . if (HERLSACT >= 81 )
replace HERSERPB = . if (HERSERPB >= 81 )
replace HERPDANG = . if (HERPDANG >= 81 )
replace HERLAWTR = . if (HERLAWTR >= 81 )
replace HERFMFPB = . if (HERFMFPB >= 81 )
replace HERFMCTD = . if (HERFMCTD >= 81 )
replace HALLOTTM = . if (HALLOTTM >= 81 )
replace HALGTOVR = . if (HALGTOVR >= 81 )
replace HALLIMIT = . if (HALLIMIT >= 81 )
replace HALKPLMT = . if (HALKPLMT >= 81 )
replace HALNDMOR = . if (HALNDMOR >= 81 )
replace HALLSEFX = . if (HALLSEFX >= 81 )
replace HALCUTDN = . if (HALCUTDN >= 81 )
replace HALCUTEV = . if (HALCUTEV >= 81 )
replace HALEMOPB = . if (HALEMOPB >= 81 )
replace HALEMCTD = . if (HALEMCTD >= 81 )
replace HALPHLPB = . if (HALPHLPB >= 81 )
replace HALPHCTD = . if (HALPHCTD >= 81 )
replace HALLSACT = . if (HALLSACT >= 81 )
replace HALSERPB = . if (HALSERPB >= 81 )
replace HALPDANG = . if (HALPDANG >= 81 )
replace HALLAWTR = . if (HALLAWTR >= 81 )
replace HALFMFPB = . if (HALFMFPB >= 81 )
replace HALFMCTD = . if (HALFMCTD >= 81 )
replace INHLOTTM = . if (INHLOTTM >= 81 )
replace INHGTOVR = . if (INHGTOVR >= 81 )
replace INHLIMIT = . if (INHLIMIT >= 81 )
replace INHKPLMT = . if (INHKPLMT >= 81 )
replace INHNDMOR = . if (INHNDMOR >= 81 )
replace INHLSEFX = . if (INHLSEFX >= 81 )
replace INHCUTDN = . if (INHCUTDN >= 81 )
replace INHCUTEV = . if (INHCUTEV >= 81 )
replace INHEMOPB = . if (INHEMOPB >= 81 )
replace INHEMCTD = . if (INHEMCTD >= 81 )
replace INHPHLPB = . if (INHPHLPB >= 81 )
replace INHPHCTD = . if (INHPHCTD >= 81 )
replace INHLSACT = . if (INHLSACT >= 81 )
replace INHSERPB = . if (INHSERPB >= 81 )
replace INHPDANG = . if (INHPDANG >= 81 )
replace INHLAWTR = . if (INHLAWTR >= 81 )
replace INHFMFPB = . if (INHFMFPB >= 81 )
replace INHFMCTD = . if (INHFMCTD >= 81 )
replace ANLLOTTM = . if (ANLLOTTM >= 81 )
replace ANLGTOVR = . if (ANLGTOVR >= 81 )
replace ANLLIMIT = . if (ANLLIMIT >= 81 )
replace ANLKPLMT = . if (ANLKPLMT >= 81 )
replace ANLNDMOR = . if (ANLNDMOR >= 81 )
replace ANLLSEFX = . if (ANLLSEFX >= 81 )
replace ANLCUTDN = . if (ANLCUTDN >= 81 )
replace ANLCUTEV = . if (ANLCUTEV >= 81 )
replace ANLCUT1X = . if (ANLCUT1X >= 81 )
replace ANLWD3SX = . if (ANLWD3SX >= 81 )
replace ANLWDSMT = . if (ANLWDSMT >= 81 )
replace ANLEMOPB = . if (ANLEMOPB >= 81 )
replace ANLEMCTD = . if (ANLEMCTD >= 81 )
replace ANLPHLPB = . if (ANLPHLPB >= 81 )
replace ANLPHCTD = . if (ANLPHCTD >= 81 )
replace ANLLSACT = . if (ANLLSACT >= 81 )
replace ANLSERPB = . if (ANLSERPB >= 81 )
replace ANLPDANG = . if (ANLPDANG >= 81 )
replace ANLLAWTR = . if (ANLLAWTR >= 81 )
replace ANLFMFPB = . if (ANLFMFPB >= 81 )
replace ANLFMCTD = . if (ANLFMCTD >= 81 )
replace TRNLOTTM = . if (TRNLOTTM >= 81 )
replace TRNGTOVR = . if (TRNGTOVR >= 81 )
replace TRNLIMIT = . if (TRNLIMIT >= 81 )
replace TRNKPLMT = . if (TRNKPLMT >= 81 )
replace TRNNDMOR = . if (TRNNDMOR >= 81 )
replace TRNLSEFX = . if (TRNLSEFX >= 81 )
replace TRNCUTDN = . if (TRNCUTDN >= 81 )
replace TRNCUTEV = . if (TRNCUTEV >= 81 )
replace TRNEMOPB = . if (TRNEMOPB >= 81 )
replace TRNEMCTD = . if (TRNEMCTD >= 81 )
replace TRNPHLPB = . if (TRNPHLPB >= 81 )
replace TRNPHCTD = . if (TRNPHCTD >= 81 )
replace TRNLSACT = . if (TRNLSACT >= 81 )
replace TRNSERPB = . if (TRNSERPB >= 81 )
replace TRNPDANG = . if (TRNPDANG >= 81 )
replace TRNLAWTR = . if (TRNLAWTR >= 81 )
replace TRNFMFPB = . if (TRNFMFPB >= 81 )
replace TRNFMCTD = . if (TRNFMCTD >= 81 )
replace STMLOTTM = . if (STMLOTTM >= 81 )
replace STMGTOVR = . if (STMGTOVR >= 81 )
replace STMLIMIT = . if (STMLIMIT >= 81 )
replace STMKPLMT = . if (STMKPLMT >= 81 )
replace STMNDMOR = . if (STMNDMOR >= 81 )
replace STMLSEFX = . if (STMLSEFX >= 81 )
replace STMCUTDN = . if (STMCUTDN >= 81 )
replace STMCUTEV = . if (STMCUTEV >= 81 )
replace STMCUT1X = . if (STMCUT1X >= 81 )
replace STMFLBLU = . if (STMFLBLU >= 81 )
replace STMWD2SX = . if (STMWD2SX >= 81 )
replace STMWDSMT = . if (STMWDSMT >= 81 )
replace STMEMOPB = . if (STMEMOPB >= 81 )
replace STMEMCTD = . if (STMEMCTD >= 81 )
replace STMPHLPB = . if (STMPHLPB >= 81 )
replace STMPHCTD = . if (STMPHCTD >= 81 )
replace STMLSACT = . if (STMLSACT >= 81 )
replace STMSERPB = . if (STMSERPB >= 81 )
replace STMPDANG = . if (STMPDANG >= 81 )
replace STMLAWTR = . if (STMLAWTR >= 81 )
replace STMFMFPB = . if (STMFMFPB >= 81 )
replace STMFMCTD = . if (STMFMCTD >= 81 )
replace SEDLOTTM = . if (SEDLOTTM >= 81 )
replace SEDGTOVR = . if (SEDGTOVR >= 81 )
replace SEDLIMIT = . if (SEDLIMIT >= 81 )
replace SEDKPLMT = . if (SEDKPLMT >= 81 )
replace SEDNDMOR = . if (SEDNDMOR >= 81 )
replace SEDLSEFX = . if (SEDLSEFX >= 81 )
replace SEDCUTDN = . if (SEDCUTDN >= 81 )
replace SEDCUTEV = . if (SEDCUTEV >= 81 )
replace SEDCUT1X = . if (SEDCUT1X >= 81 )
replace SEDWD1SX = . if (SEDWD1SX >= 81 )
replace SEDWDSMT = . if (SEDWDSMT >= 81 )
replace SEDEMOPB = . if (SEDEMOPB >= 81 )
replace SEDEMCTD = . if (SEDEMCTD >= 81 )
replace SEDPHLPB = . if (SEDPHLPB >= 81 )
replace SEDPHCTD = . if (SEDPHCTD >= 81 )
replace SEDLSACT = . if (SEDLSACT >= 81 )
replace SEDSERPB = . if (SEDSERPB >= 81 )
replace SEDPDANG = . if (SEDPDANG >= 81 )
replace SEDLAWTR = . if (SEDLAWTR >= 81 )
replace SEDFMFPB = . if (SEDFMFPB >= 81 )
replace SEDFMCTD = . if (SEDFMCTD >= 81 )
replace IRCGIRTB = . if (IRCGIRTB >= 81.00 )
replace IICGIRTB = . if (IICGIRTB >= 81 )
replace IRCGCRV = . if (IRCGCRV >= 81.00 )
replace IICGCRV = . if (IICGCRV >= 81 )
replace IRCGCRGP = . if (IRCGCRGP >= 81.00 )
replace IICGCRGP = . if (IICGCRGP >= 81 )
replace IRCGNCTL = . if (IRCGNCTL >= 81.00 )
replace IICGNCTL = . if (IICGNCTL >= 81 )
replace IRCGAVD = . if (IRCGAVD >= 81.00 )
replace IICGAVD = . if (IICGAVD >= 81 )
replace IRCGPLN = . if (IRCGPLN >= 81.00 )
replace IICGPLN = . if (IICGPLN >= 81 )
replace IRCGROUT = . if (IRCGROUT >= 81.00 )
replace IICGROUT = . if (IICGROUT >= 81 )
replace IRCGRGDY = . if (IRCGRGDY >= 81.00 )
replace IICGRGDY = . if (IICGRGDY >= 81 )
replace IRCGRGWK = . if (IRCGRGWK >= 81.00 )
replace IICGRGWK = . if (IICGRGWK >= 81 )
replace IRCGRGNM = . if (IRCGRGNM >= 81.00 )
replace IICGRGNM = . if (IICGRGNM >= 81 )
replace IRCGNCG = . if (IRCGNCG >= 81.00 )
replace IICGNCG = . if (IICGNCG >= 81 )
replace IRCGSLHR = . if (IRCGSLHR >= 81.00 )
replace IICGSLHR = . if (IICGSLHR >= 81 )
replace IRCGINFL = . if (IRCGINFL >= 81.00 )
replace IICGINFL = . if (IICGINFL >= 81 )
replace IRCGNINF = . if (IRCGNINF >= 81.00 )
replace IICGNINF = . if (IICGNINF >= 81 )
replace IRCGINCR = . if (IRCGINCR >= 81.00 )
replace IICGINCR = . if (IICGINCR >= 81 )
replace IRCGSAT = . if (IRCGSAT >= 81.00 )
replace IICGSAT = . if (IICGSAT >= 81 )
replace IRCGLMR = . if (IRCGLMR >= 81.00 )
replace IICGLMR = . if (IICGLMR >= 81 )
replace NDSSAVG = . if (NDSSAVG == -9.00)
replace BOOKED = . if (BOOKED >= 81 )
replace NOBOOKY2 = . if (NOBOOKY2 >= 981 )
replace BKMVTHFT = . if (BKMVTHFT >= 81 )
replace BKLARCNY = . if (BKLARCNY >= 81 )
replace BKBURGL = . if (BKBURGL >= 81 )
replace BKAGASLT = . if (BKAGASLT >= 81 )
replace BKSMASLT = . if (BKSMASLT >= 81 )
replace BKROB = . if (BKROB >= 81 )
replace BKRAPE = . if (BKRAPE >= 81 )
replace BKMURDER = . if (BKMURDER >= 81 )
replace BKARSON = . if (BKARSON >= 81 )
replace BKDRVINF = . if (BKDRVINF >= 81 )
replace BKDRUNK = . if (BKDRUNK >= 81 )
replace BKPOSTOB = . if (BKPOSTOB >= 81 )
replace BKDRUG = . if (BKDRUG >= 81 )
replace BKPROS = . if (BKPROS >= 81 )
replace BKSEXOFF = . if (BKSEXOFF >= 81 )
replace BKFRAUD = . if (BKFRAUD >= 81 )
replace BKOTH = . if (BKOTH >= 81 )
replace BKOTHOF2 = . if (BKOTHOF2 >= 81 )
replace PROBATON = . if (PROBATON >= 81 )
replace PAROLREL = . if (PAROLREL >= 81 )
replace DRVALDR = . if (DRVALDR >= 81 )
replace DRVAONLY = . if (DRVAONLY >= 81 )
replace DRVDONLY = . if (DRVDONLY >= 81 )
replace DRIVALC = . if (DRIVALC >= 3 )
replace DRIVDRG = . if (DRIVDRG >= 3 )
replace DRIVALD = . if (DRIVALD >= 3 )
replace PAROL = . if (PAROL == -9)
replace PAROL = . if (PAROL >= 81 )
replace PROB = . if (PROB == -9)
replace PROB = . if (PROB >= 81 )
replace MMGETMJ = . if (MMGETMJ >= 81 )
replace MMBTREC1 = . if (MMBTREC1 >= 81 )
replace MMBTPYR = . if (MMBTPYR >= 81 )
replace MMBTREC2 = . if (MMBTREC2 >= 81 )
replace MMBT30DY = . if (MMBT30DY >= 81 )
replace MMJNTLOO = . if (MMJNTLOO >= 81 )
replace MMJNTNUM = . if (MMJNTNUM >= 981 )
replace MMJNPCTB = . if (MMJNPCTB >= 81 )
replace MMJNPCAT = . if (MMJNPCAT >= 981 )
replace MMLSUNIT = . if (MMLSUNIT >= 81 )
replace MMLSGMS = . if (MMLSGMS >= 81 )
replace MMLS10GM = . if (MMLS10GM >= 981 )
replace MMLSOZS = . if (MMLSOZS >= 81 )
replace MMLSLBS = . if (MMLSLBS >= 81 )
replace MMLS5LBS = . if (MMLS5LBS >= 981 )
replace MMLSPCTB = . if (MMLSPCTB >= 81 )
replace MMLSPCAT = . if (MMLSPCAT >= 981 )
replace MMBUYWHO = . if (MMBUYWHO >= 81 )
replace MMBPLACE = . if (MMBPLACE >= 81 )
replace MMBATJOB = . if (MMBATJOB >= 81 )
replace MMBCLOSE = . if (MMBCLOSE >= 81 )
replace MMBSELL = . if (MMBSELL >= 81 )
replace MMBGIVE = . if (MMBGIVE >= 81 )
replace MMTRADE = . if (MMTRADE >= 81 )
replace MMTRD30D = . if (MMTRD30D >= 81 )
replace MMTRDREC = . if (MMTRDREC >= 81 )
replace MMT30FRQ = . if (MMT30FRQ >= 81 )
replace MMTJNTLS = . if (MMTJNTLS >= 81 )
replace MMTJNTNM = . if (MMTJNTNM >= 981 )
replace MMTJWRCB = . if (MMTJWRCB >= 81 )
replace MMTJWRTH = . if (MMTJWRTH >= 981 )
replace MMTLUNIT = . if (MMTLUNIT >= 81 )
replace MMTLGMS = . if (MMTLGMS >= 81 )
replace MMTLOZS = . if (MMTLOZS >= 81 )
replace MMTLWRCB = . if (MMTLWRCB >= 81 )
replace MMTLWRTH = . if (MMTLWRTH >= 981 )
replace MMTRDWHO = . if (MMTRDWHO >= 81 )
replace MMTPLACE = . if (MMTPLACE >= 81 )
replace MMTCLOSE = . if (MMTCLOSE >= 81 )
replace MMTKEEP = . if (MMTKEEP >= 81 )
replace MMTSELL = . if (MMTSELL >= 81 )
replace MMTGIVE = . if (MMTGIVE >= 81 )
replace MMGKEEP = . if (MMGKEEP >= 81 )
replace MMGSELL = . if (MMGSELL >= 81 )
replace MMGGIVE = . if (MMGGIVE >= 81 )
replace MMFREWHO = . if (MMFREWHO >= 81 )
replace MMFPLACE = . if (MMFPLACE >= 81 )
replace MMFCLOSE = . if (MMFCLOSE >= 81 )
replace MMFKEEP = . if (MMFKEEP >= 81 )
replace MMFSELL = . if (MMFSELL >= 81 )
replace MMFGIVE = . if (MMFGIVE >= 81 )
replace TXEVER = . if (TXEVER >= 81 )
replace TXYREVER = . if (TXYREVER >= 81 )
replace TXYRADG = . if (TXYRADG >= 81 )
replace TXYRHOSP = . if (TXYRHOSP >= 81 )
replace TXYRHPAD = . if (TXYRHPAD >= 81 )
replace TXYRRFIN = . if (TXYRRFIN >= 81 )
replace TXYRINAD = . if (TXYRINAD >= 81 )
replace TXYRRFOP = . if (TXYRRFOP >= 81 )
replace TXYRPOAD = . if (TXYRPOAD >= 81 )
replace TXYRMHC = . if (TXYRMHC >= 81 )
replace TXYRMHAD = . if (TXYRMHAD >= 81 )
replace TXYRTXER = . if (TXYRTXER >= 81 )
replace TXYRERAD = . if (TXYRERAD >= 81 )
replace TXYRDOC = . if (TXYRDOC >= 81 )
replace TXYRDCAD = . if (TXYRDCAD >= 81 )
replace TXYRJAIL = . if (TXYRJAIL >= 81 )
replace TXYRJLAD = . if (TXYRJLAD >= 81 )
replace TXYRSHG = . if (TXYRSHG >= 81 )
replace TXYRSGAD = . if (TXYRSGAD >= 81 )
replace TXYRSOP = . if (TXYRSOP >= 81 )
replace TXYROTS2 = . if (TXYROTS2 >= 981 )
replace TXYROTAD = . if (TXYROTAD >= 81 )
replace TXYRVSER = . if (TXYRVSER >= 81 )
replace TXYRNME2 = . if (TXYRNME2 >= 981 )
replace TXRCVNOW = . if (TXRCVNOW >= 81 )
replace NDTXNEDR = . if (NDTXNEDR >= 81 )
replace NDTXMORE = . if (NDTXMORE >= 81 )
replace NDTMRALC = . if (NDTMRALC >= 81 )
replace NDTMRMJ = . if (NDTMRMJ >= 81 )
replace NDTMRCOC = . if (NDTMRCOC >= 81 )
replace NDTMRHER = . if (NDTMRHER >= 81 )
replace NDTMRHAL = . if (NDTMRHAL >= 81 )
replace NDTMRINH = . if (NDTMRINH >= 81 )
replace NDTMRANL = . if (NDTMRANL >= 81 )
replace NDTMRTRN = . if (NDTMRTRN >= 81 )
replace NDTMRSTM = . if (NDTMRSTM >= 81 )
replace NDTMRSED = . if (NDTMRSED >= 81 )
replace NDTMROTH = . if (NDTMROTH >= 81 )
replace NDTXALCR = . if (NDTXALCR >= 81 )
replace NDTXMJR = . if (NDTXMJR >= 81 )
replace NDTXCOCR = . if (NDTXCOCR >= 81 )
replace NDTXHERR = . if (NDTXHERR >= 81 )
replace NDTXHALR = . if (NDTXHALR >= 81 )
replace NDTXINHR = . if (NDTXINHR >= 81 )
replace NDTXANLR = . if (NDTXANLR >= 81 )
replace NDTXTRNR = . if (NDTXTRNR >= 81 )
replace NDTXSTMR = . if (NDTXSTMR >= 81 )
replace NDTXSEDR = . if (NDTXSEDR >= 81 )
replace NDTXSODR = . if (NDTXSODR >= 81 )
replace NDTXDG1R = . if (NDTXDG1R >= 9981 )
replace NDTXDG2R = . if (NDTXDG2R >= 9981 )
replace NDTXDG3R = . if (NDTXDG3R >= 9981 )
replace NDTXDG4R = . if (NDTXDG4R >= 9981 )
replace NDTXDG5R = . if (NDTXDG5R >= 9981 )
replace NDTXEFTR = . if (NDTXEFTR >= 81 )
replace NDTMREFT = . if (NDTMREFT >= 81 )
replace TXLASREC = . if (TXLASREC >= 81 )
replace TXLTYMN2 = . if (TXLTYMN2 >= 981 )
replace TXLTYALC = . if (TXLTYALC >= 81 )
replace TXLTYMJ = . if (TXLTYMJ >= 81 )
replace TXLTYCOC = . if (TXLTYCOC >= 81 )
replace TXLTYHER = . if (TXLTYHER >= 81 )
replace TXLTYHAL = . if (TXLTYHAL >= 81 )
replace TXLTYINH = . if (TXLTYINH >= 81 )
replace TXLTYANL = . if (TXLTYANL >= 81 )
replace TXLTYTRN = . if (TXLTYTRN >= 81 )
replace TXLTYSTM = . if (TXLTYSTM >= 81 )
replace TXLTYSED = . if (TXLTYSED >= 81 )
replace TXLTYSOD = . if (TXLTYSOD >= 81 )
replace TXLTYOU2 = . if (TXLTYOU2 >= 81 )
replace TXLTYDU2 = . if (TXLTYDU2 >= 99981 )
replace TXPYINS = . if (TXPYINS >= 81 )
replace TXPYCARE = . if (TXPYCARE >= 81 )
replace TXPYCAID = . if (TXPYCAID >= 81 )
replace TXPYPUBP = . if (TXPYPUBP >= 81 )
replace TXPYSAVE = . if (TXPYSAVE >= 81 )
replace TXPYFMLY = . if (TXPYFMLY >= 81 )
replace TXPYCORT = . if (TXPYCORT >= 81 )
replace TXPYMILC = . if (TXPYMILC >= 81 )
replace TXPYEMPL = . if (TXPYEMPL >= 81 )
replace TXPYSOS = . if (TXPYSOS >= 81 )
replace TXPYSP2 = . if (TXPYSP2 >= 81 )
replace TXPYFRE = . if (TXPYFRE >= 81 )
replace TXENROLL = . if (TXENROLL >= 81 )
replace TXYRDTXO = . if (TXYRDTXO >= 81 )
replace PREGNANT = . if (PREGNANT >= 81 )
replace NMERTMT2 = . if (NMERTMT2 >= 981 )
replace INHOSPYR = . if (INHOSPYR >= 81 )
replace NMNGTHS2 = . if (NMNGTHS2 >= 981 )
replace DOMOSTYR = . if (DOMOSTYR >= 81 )
replace PBLMWORK = . if (PBLMWORK >= 81 )
replace LIMITWRK = . if (LIMITWRK >= 81 )
replace TYPEPBLM = . if (TYPEPBLM >= 81 )
replace PREG2 = . if (PREG2 == -9)
replace PREG2 = . if (PREG2 >= 81 )
replace TRIMEST = . if (TRIMEST == -9)
replace TRIMEST = . if (TRIMEST >= 81 )
replace AUINPYR = . if (AUINPYR >= 81 )
replace AUINPSYH = . if (AUINPSYH >= 81 )
replace AUINPGEN = . if (AUINPGEN >= 81 )
replace AUINMEDU = . if (AUINMEDU >= 81 )
replace AUINAHSP = . if (AUINAHSP >= 81 )
replace AUINRESD = . if (AUINRESD >= 81 )
replace AUINSFAC = . if (AUINSFAC >= 81 )
replace AUNMPSY2 = . if (AUNMPSY2 >= 981 )
replace AUNMPGE2 = . if (AUNMPGE2 >= 981 )
replace AUNMMED2 = . if (AUNMMED2 >= 981 )
replace AUNMAHSP = . if (AUNMAHSP >= 981 )
replace AUNMRES2 = . if (AUNMRES2 >= 981 )
replace AUNMSFA2 = . if (AUNMSFA2 >= 981 )
replace AUPINSLF = . if (AUPINSLF >= 81 )
replace AUPINOFM = . if (AUPINOFM >= 81 )
replace AUPINPHI = . if (AUPINPHI >= 81 )
replace AUPINMCR = . if (AUPINMCR >= 81 )
replace AUPINMCD = . if (AUPINMCD >= 81 )
replace AUPINREH = . if (AUPINREH >= 81 )
replace AUPINEMP = . if (AUPINEMP >= 81 )
replace AUPINMIL = . if (AUPINMIL >= 81 )
replace AUPINPUB = . if (AUPINPUB >= 81 )
replace AUPINPRV = . if (AUPINPRV >= 81 )
replace AUPINFRE = . if (AUPINFRE >= 81 )
replace AUPINAMT = . if (AUPINAMT >= 81 )
replace AUOPTYR = . if (AUOPTYR >= 81 )
replace AUOPMENT = . if (AUOPMENT >= 81 )
replace AUOPTHER = . if (AUOPTHER >= 81 )
replace AUOPDOC = . if (AUOPDOC >= 81 )
replace AUOPCLNC = . if (AUOPCLNC >= 81 )
replace AUOPDTMT = . if (AUOPDTMT >= 81 )
replace AUOPOTOP = . if (AUOPOTOP >= 81 )
replace AUOPYRS2 = . if (AUOPYRS2 >= 81 )
replace AUNMMEN2 = . if (AUNMMEN2 >= 981 )
replace AUNMTHE2 = . if (AUNMTHE2 >= 981 )
replace AUNMDOC2 = . if (AUNMDOC2 >= 981 )
replace AUNMCLN2 = . if (AUNMCLN2 >= 981 )
replace AUNMDTM2 = . if (AUNMDTM2 >= 981 )
replace AUNMOTO2 = . if (AUNMOTO2 >= 981 )
replace AUPOPSLF = . if (AUPOPSLF >= 81 )
replace AUPOPOFM = . if (AUPOPOFM >= 81 )
replace AUPOPPHI = . if (AUPOPPHI >= 81 )
replace AUPOPMCR = . if (AUPOPMCR >= 81 )
replace AUPOPMCD = . if (AUPOPMCD >= 81 )
replace AUPOPREH = . if (AUPOPREH >= 81 )
replace AUPOPEMP = . if (AUPOPEMP >= 81 )
replace AUPOPMIL = . if (AUPOPMIL >= 81 )
replace AUPOPPUB = . if (AUPOPPUB >= 81 )
replace AUPOPPRV = . if (AUPOPPRV >= 81 )
replace AUPOPFRE = . if (AUPOPFRE >= 81 )
replace AUPOPMOS = . if (AUPOPMOS >= 81 )
replace AUPOPAMT = . if (AUPOPAMT >= 81 )
replace AURXYR = . if (AURXYR >= 81 )
replace AUUNMTYR = . if (AUUNMTYR >= 81 )
replace AUUNCOST = . if (AUUNCOST >= 81 )
replace AUUNNBR = . if (AUUNNBR >= 81 )
replace AUUNJOB = . if (AUUNJOB >= 81 )
replace AUUNNCOV = . if (AUUNNCOV >= 81 )
replace AUUNENUF = . if (AUUNENUF >= 81 )
replace AUUNWHER = . if (AUUNWHER >= 81 )
replace AUUNCFID = . if (AUUNCFID >= 81 )
replace AUUNCMIT = . if (AUUNCMIT >= 81 )
replace AUUNSOR = . if (AUUNSOR >= 81 )
replace AMHINP = . if (AMHINP >= 3 )
replace AMHOUTP = . if (AMHOUTP >= 3 )
replace AMHRX = . if (AMHRX >= 3 )
replace AMHTXREC = . if (AMHTXREC >= 3 )
replace AMHTRTND = . if (AMHTRTND >= 3 )
replace RECNEED = . if (RECNEED == -9)
replace RECNEED = . if (RECNEED >= 81 )
replace NORECNED = . if (NORECNED == -9)
replace NORECNED = . if (NORECNED >= 81 )
replace SNAPKCIG = . if (SNAPKCIG >= 81 )
replace SNAMJEVR = . if (SNAMJEVR >= 81 )
replace SNAALDLY = . if (SNAALDLY >= 81 )
replace SNAALDRV = . if (SNAALDRV >= 81 )
replace SNMOV5Y2 = . if (SNMOV5Y2 >= 981 )
replace SNPPHHLD = . if (SNPPHHLD >= 81 )
replace SNINSULT = . if (SNINSULT >= 81 )
replace SNSRARGU = . if (SNSRARGU >= 81 )
replace SNSMARGU = . if (SNSMARGU >= 81 )
replace SNSPOUSE = . if (SNSPOUSE >= 81 )
replace SNSPACTV = . if (SNSPACTV >= 81 )
replace SNSPANGR = . if (SNSPANGR >= 81 )
replace SNSPHITU = . if (SNSPHITU >= 81 )
replace SNYHITSP = . if (SNYHITSP >= 81 )
replace SNSPCRIT = . if (SNSPCRIT >= 81 )
replace SNSPCONC = . if (SNSPCONC >= 81 )
replace SNFRCONC = . if (SNFRCONC >= 81 )
replace SNFRACTV = . if (SNFRACTV >= 81 )
replace SNFRCARE = . if (SNFRCARE >= 81 )
replace SNYSELL = . if (SNYSELL >= 81 )
replace SNYSTOLE = . if (SNYSTOLE >= 81 )
replace SNYATTAK = . if (SNYATTAK >= 81 )
replace SNYDFAST = . if (SNYDFAST >= 81 )
replace SNY50LBS = . if (SNY50LBS >= 81 )
replace SNYINJUR = . if (SNYINJUR >= 81 )
replace SNYSTERD = . if (SNYSTERD >= 81 )
replace SNYRRXNG = . if (SNYRRXNG >= 81 )
replace SNYLAXTV = . if (SNYLAXTV >= 81 )
replace SNYPASNS = . if (SNYPASNS >= 81 )
replace SNYFIRE = . if (SNYFIRE >= 81 )
replace SNFACIG = . if (SNFACIG >= 81 )
replace SNFAMJEV = . if (SNFAMJEV >= 81 )
replace SNFAALDY = . if (SNFAALDY >= 81 )
replace SNFAALDV = . if (SNFAALDV >= 81 )
replace SNFDCIG = . if (SNFDCIG >= 81 )
replace SNFDMJ = . if (SNFDMJ >= 81 )
replace SNFDALC = . if (SNFDALC >= 81 )
replace SNFDDRNK = . if (SNFDDRNK >= 81 )
replace SNRLGSVC = . if (SNRLGSVC >= 81 )
replace SNRLGIMP = . if (SNRLGIMP >= 81 )
replace SNRLDCSN = . if (SNRLDCSN >= 81 )
replace SNRLFRND = . if (SNRLFRND >= 81 )
replace YEMOV5Y2 = . if (YEMOV5Y2 >= 981 )
replace YEATNDYR = . if (YEATNDYR >= 81 )
replace YEHMSLYR = . if (YEHMSLYR >= 81 )
replace YESCHFLT = . if (YESCHFLT >= 81 )
replace YESCHWRK = . if (YESCHWRK >= 81 )
replace YESCHIMP = . if (YESCHIMP >= 81 )
replace YESCHINT = . if (YESCHINT >= 81 )
replace YETCGJOB = . if (YETCGJOB >= 81 )
replace YELSTGRD = . if (YELSTGRD >= 81 )
replace YESTSCIG = . if (YESTSCIG >= 81 )
replace YESTSMJ = . if (YESTSMJ >= 81 )
replace YESTSALC = . if (YESTSALC >= 81 )
replace YESTSDNK = . if (YESTSDNK >= 81 )
replace YEPCHKHW = . if (YEPCHKHW >= 81 )
replace YEPHLPHW = . if (YEPHLPHW >= 81 )
replace YEPCHORE = . if (YEPCHORE >= 81 )
replace YEPLMTTV = . if (YEPLMTTV >= 81 )
replace YEPLMTSN = . if (YEPLMTSN >= 81 )
replace YEPGDJOB = . if (YEPGDJOB >= 81 )
replace YEPPROUD = . if (YEPPROUD >= 81 )
replace YEYARGUP = . if (YEYARGUP >= 81 )
replace YEYFGTSW = . if (YEYFGTSW >= 81 )
replace YEYFGTGP = . if (YEYFGTGP >= 81 )
replace YEYHGUN = . if (YEYHGUN >= 81 )
replace YEYSELL = . if (YEYSELL >= 81 )
replace YEYSTOLE = . if (YEYSTOLE >= 81 )
replace YEYATTAK = . if (YEYATTAK >= 81 )
replace YEYRNAWY = . if (YEYRNAWY >= 81 )
replace YEY50LBS = . if (YEY50LBS >= 81 )
replace YEYINJUR = . if (YEYINJUR >= 81 )
replace YEYSTERD = . if (YEYSTERD >= 81 )
replace YEYRRXNG = . if (YEYRRXNG >= 81 )
replace YEYLAXTV = . if (YEYLAXTV >= 81 )
replace YEYHACK = . if (YEYHACK >= 81 )
replace YEYFIRE = . if (YEYFIRE >= 81 )
replace YEPPKCIG = . if (YEPPKCIG >= 81 )
replace YEPMJEVR = . if (YEPMJEVR >= 81 )
replace YEPMJMO = . if (YEPMJMO >= 81 )
replace YEPALDLY = . if (YEPALDLY >= 81 )
replace YEGPKCIG = . if (YEGPKCIG >= 81 )
replace YEGMJEVR = . if (YEGMJEVR >= 81 )
replace YEGMJMO = . if (YEGMJMO >= 81 )
replace YEGALDLY = . if (YEGALDLY >= 81 )
replace YEFPKCIG = . if (YEFPKCIG >= 81 )
replace YEFMJEVR = . if (YEFMJEVR >= 81 )
replace YEFMJMO = . if (YEFMJMO >= 81 )
replace YEFALDLY = . if (YEFALDLY >= 81 )
replace YETLKNON = . if (YETLKNON >= 81 )
replace YETLKPAR = . if (YETLKPAR >= 81 )
replace YETLKBGF = . if (YETLKBGF >= 81 )
replace YETLKOTA = . if (YETLKOTA >= 81 )
replace YETLKSOP = . if (YETLKSOP >= 81 )
replace YEPRTDNG = . if (YEPRTDNG >= 81 )
replace YEPRBSLV = . if (YEPRBSLV >= 81 )
replace YEVIOPRV = . if (YEVIOPRV >= 81 )
replace YEDGPRGP = . if (YEDGPRGP >= 81 )
replace YESLFHLP = . if (YESLFHLP >= 81 )
replace YEPRGSTD = . if (YEPRGSTD >= 81 )
replace YESCHACT = . if (YESCHACT >= 81 )
replace YECOMACT = . if (YECOMACT >= 81 )
replace YEFAIACT = . if (YEFAIACT >= 81 )
replace YEOTHACT = . if (YEOTHACT >= 81 )
replace YEDECLAS = . if (YEDECLAS >= 81 )
replace YEDERGLR = . if (YEDERGLR >= 81 )
replace YEDESPCL = . if (YEDESPCL >= 81 )
replace YEPVNTYR = . if (YEPVNTYR >= 81 )
replace YERLGSVC = . if (YERLGSVC >= 81 )
replace YERLGIMP = . if (YERLGIMP >= 81 )
replace YERLDCSN = . if (YERLDCSN >= 81 )
replace YERLFRND = . if (YERLFRND >= 81 )
replace YECGFRND = . if (YECGFRND >= 81 )
replace YECGVEND = . if (YECGVEND >= 81 )
replace YECGMAI2 = . if (YECGMAI2 >= 81 )
replace YECGCHKO = . if (YECGCHKO >= 81 )
replace YECGCLRK = . if (YECGCLRK >= 81 )
replace YECGINET = . if (YECGINET >= 81 )
replace YECGSMKT = . if (YECGSMKT >= 81 )
replace YECGDSTO = . if (YECGDSTO >= 81 )
replace YECGCONV = . if (YECGCONV >= 81 )
replace YECGINDV = . if (YECGINDV >= 81 )
replace YECGPRUF = . if (YECGPRUF >= 81 )
replace YECGSUCC = . if (YECGSUCC >= 81 )
replace YEPKCRTN = . if (YEPKCRTN >= 81 )
replace YEPDPACK = . if (YEPDPACK >= 81 )
replace YEPDCRTN = . if (YEPDCRTN >= 81 )
replace YEBLNTEV = . if (YEBLNTEV >= 81 )
replace YEBLNT30 = . if (YEBLNT30 >= 81 )
replace YEBL30FQ = . if (YEBL30FQ >= 81 )
replace YECGRWMJ = . if (YECGRWMJ >= 81 )
replace MVIN5YR2 = . if (MVIN5YR2 == -9)
replace MVIN5YR2 = . if (MVIN5YR2 >= 81 )
replace PRPKCIG2 = . if (PRPKCIG2 == -9)
replace PRPKCIG2 = . if (PRPKCIG2 >= 81 )
replace PRMJEVR2 = . if (PRMJEVR2 == -9)
replace PRMJEVR2 = . if (PRMJEVR2 >= 81 )
replace PRALDLY2 = . if (PRALDLY2 == -9)
replace PRALDLY2 = . if (PRALDLY2 >= 81 )
replace PRTALK3 = . if (PRTALK3 == -9)
replace PRTALK3 = . if (PRTALK3 >= 81 )
replace YOFIGHT2 = . if (YOFIGHT2 == -9)
replace YOFIGHT2 = . if (YOFIGHT2 >= 81 )
replace YOGRPFT2 = . if (YOGRPFT2 == -9)
replace YOGRPFT2 = . if (YOGRPFT2 >= 81 )
replace YOHGUN2 = . if (YOHGUN2 == -9)
replace YOHGUN2 = . if (YOHGUN2 >= 81 )
replace YOSELL2 = . if (YOSELL2 == -9)
replace YOSELL2 = . if (YOSELL2 >= 81 )
replace YOSTOLE2 = . if (YOSTOLE2 == -9)
replace YOSTOLE2 = . if (YOSTOLE2 >= 81 )
replace YOATTAK2 = . if (YOATTAK2 == -9)
replace YOATTAK2 = . if (YOATTAK2 >= 81 )
replace YFLPKCG2 = . if (YFLPKCG2 == -9)
replace YFLPKCG2 = . if (YFLPKCG2 >= 81 )
replace YFLTMRJ2 = . if (YFLTMRJ2 == -9)
replace YFLTMRJ2 = . if (YFLTMRJ2 >= 81 )
replace YFLADLY2 = . if (YFLADLY2 == -9)
replace YFLADLY2 = . if (YFLADLY2 >= 81 )
replace PRBSOLV2 = . if (PRBSOLV2 == -9)
replace PRBSOLV2 = . if (PRBSOLV2 >= 81 )
replace PREVIOL2 = . if (PREVIOL2 == -9)
replace PREVIOL2 = . if (PREVIOL2 >= 81 )
replace PRVDRGO2 = . if (PRVDRGO2 == -9)
replace PRVDRGO2 = . if (PRVDRGO2 >= 81 )
replace GRPCNSL2 = . if (GRPCNSL2 == -9)
replace GRPCNSL2 = . if (GRPCNSL2 >= 81 )
replace PREGPGM2 = . if (PREGPGM2 == -9)
replace PREGPGM2 = . if (PREGPGM2 >= 81 )
replace DGSPCLS2 = . if (DGSPCLS2 == -9)
replace DGSPCLS2 = . if (DGSPCLS2 >= 81 )
replace DGRGCLS2 = . if (DGRGCLS2 == -9)
replace DGRGCLS2 = . if (DGRGCLS2 >= 81 )
replace DRGLECT2 = . if (DRGLECT2 == -9)
replace DRGLECT2 = . if (DRGLECT2 >= 81 )
replace DRPRVME3 = . if (DRPRVME3 == -9)
replace DRPRVME3 = . if (DRPRVME3 >= 81 )
replace ANYEDUC3 = . if (ANYEDUC3 == -9)
replace ANYEDUC3 = . if (ANYEDUC3 >= 81 )
replace CIGFRND = . if (CIGFRND == -9)
replace CIGVEND = . if (CIGVEND == -9)
replace CIGMAIL = . if (CIGMAIL == -9)
replace CIGCKOUT = . if (CIGCKOUT == -9)
replace CIGCLERK = . if (CIGCLERK == -9)
replace CIGINET = . if (CIGINET == -9)
replace CIGSMKT = . if (CIGSMKT == -9)
replace CIGDSTO = . if (CIGDSTO == -9)
replace CIGCONV = . if (CIGCONV == -9)
replace CIGINDIV = . if (CIGINDIV == -9)
replace YTHBGHT = . if (YTHBGHT == -9)
replace RLGATTD = . if (RLGATTD == -9)
replace RLGATTD = . if (RLGATTD >= 81 )
replace RLGIMPT = . if (RLGIMPT == -9)
replace RLGIMPT = . if (RLGIMPT >= 81 )
replace RLGDCSN = . if (RLGDCSN == -9)
replace RLGDCSN = . if (RLGDCSN >= 81 )
replace RLGFRND = . if (RLGFRND == -9)
replace RLGFRND = . if (RLGFRND >= 81 )
replace SCHFELT = . if (SCHFELT == -9)
replace SCHFELT = . if (SCHFELT >= 81 )
replace SCHWORK = . if (SCHWORK == -9)
replace SCHWORK = . if (SCHWORK >= 81 )
replace SCHIMPT = . if (SCHIMPT == -9)
replace SCHIMPT = . if (SCHIMPT >= 81 )
replace SCHINTST = . if (SCHINTST == -9)
replace SCHINTST = . if (SCHINTST >= 81 )
replace TCHGJOB = . if (TCHGJOB == -9)
replace TCHGJOB = . if (TCHGJOB >= 81 )
replace STNDSCIG = . if (STNDSCIG == -9)
replace STNDSCIG = . if (STNDSCIG >= 81 )
replace STNDSMJ = . if (STNDSMJ == -9)
replace STNDSMJ = . if (STNDSMJ >= 81 )
replace STNDALC = . if (STNDALC == -9)
replace STNDALC = . if (STNDALC >= 81 )
replace STNDDNK = . if (STNDDNK == -9)
replace STNDDNK = . if (STNDDNK >= 81 )
replace PARCHKHW = . if (PARCHKHW == -9)
replace PARCHKHW = . if (PARCHKHW >= 81 )
replace PARHLPHW = . if (PARHLPHW == -9)
replace PARHLPHW = . if (PARHLPHW >= 81 )
replace PRCHORE2 = . if (PRCHORE2 == -9)
replace PRCHORE2 = . if (PRCHORE2 >= 81 )
replace PRLMTTV2 = . if (PRLMTTV2 == -9)
replace PRLMTTV2 = . if (PRLMTTV2 >= 81 )
replace PARLMTSN = . if (PARLMTSN == -9)
replace PARLMTSN = . if (PARLMTSN >= 81 )
replace PRGDJOB2 = . if (PRGDJOB2 == -9)
replace PRGDJOB2 = . if (PRGDJOB2 >= 81 )
replace PRPROUD2 = . if (PRPROUD2 == -9)
replace PRPROUD2 = . if (PRPROUD2 >= 81 )
replace ARGUPAR = . if (ARGUPAR == -9)
replace ARGUPAR = . if (ARGUPAR >= 81 )
replace PRMJMO = . if (PRMJMO == -9)
replace PRMJMO = . if (PRMJMO >= 81 )
replace YFLMJMO = . if (YFLMJMO == -9)
replace YFLMJMO = . if (YFLMJMO >= 81 )
replace FRDPCIG2 = . if (FRDPCIG2 == -9)
replace FRDPCIG2 = . if (FRDPCIG2 >= 81 )
replace FRDMEVR2 = . if (FRDMEVR2 == -9)
replace FRDMEVR2 = . if (FRDMEVR2 >= 81 )
replace FRDMJMON = . if (FRDMJMON == -9)
replace FRDMJMON = . if (FRDMJMON >= 81 )
replace FRDADLY2 = . if (FRDADLY2 == -9)
replace FRDADLY2 = . if (FRDADLY2 >= 81 )
replace YTHACT2 = . if (YTHACT2 == -9)
replace YTHACT2 = . if (YTHACT2 >= 81 )
replace PANATAK = . if (PANATAK >= 81 )
replace PANREAC = . if (PANREAC >= 81 )
replace PANATKN2 = . if (PANATKN2 >= 981 )
replace MDEDP2WK = . if (MDEDP2WK >= 81 )
replace MDEDPWKR = . if (MDEDPWKR >= 81 )
replace MDEDAYFQ = . if (MDEDAYFQ >= 81 )
replace MDEDAYLN = . if (MDEDAYLN >= 81 )
replace MDECHNGS = . if (MDECHNGS >= 81 )
replace MDELOSIN = . if (MDELOSIN >= 81 )
replace MDELIWK2 = . if (MDELIWK2 >= 81 )
replace MDELIFQ = . if (MDELIFQ >= 81 )
replace MDELILN = . if (MDELILN >= 81 )
replace MDELICHG = . if (MDELICHG >= 81 )
replace MNCHYPER = . if (MNCHYPER >= 81 )
replace MNCNOSLP = . if (MNCNOSLP >= 81 )
replace MNCSPWRS = . if (MNCSPWRS >= 81 )
replace MNCEVER = . if (MNCEVER >= 81 )
replace MNCMEDS = . if (MNCMEDS >= 81 )
replace PHBSOCL = . if (PHBSOCL >= 81 )
replace PHBLEVEL = . if (PHBLEVEL >= 81 )
replace PHBAVOID = . if (PHBAVOID >= 81 )
replace PHBINTFR = . if (PHBINTFR >= 81 )
replace PHBCRWDS = . if (PHBCRWDS >= 81 )
replace PHBPUBPL = . if (PHBPUBPL >= 81 )
replace PHBTRAVL = . if (PHBTRAVL >= 81 )
replace PHBAWYHM = . if (PHBAWYHM >= 81 )
replace PHBWRSFR = . if (PHBWRSFR >= 81 )
replace PHBWRSST = . if (PHBWRSST >= 81 )
replace PHBWRSAV = . if (PHBWRSAV >= 81 )
replace PHBWRSIN = . if (PHBWRSIN >= 81 )
replace GADWORMR = . if (GADWORMR >= 81 )
replace GADWORLT = . if (GADWORLT >= 81 )
replace GADNRVOS = . if (GADNRVOS >= 81 )
replace GADNRVLT = . if (GADNRVLT >= 81 )
replace GADWKS2 = . if (GADWKS2 >= 81 )
replace GADNMWOR = . if (GADNMWOR >= 81 )
replace GADSTRON = . if (GADSTRON >= 81 )
replace GADOPROB = . if (GADOPROB >= 81 )
replace PTSEVER = . if (PTSEVER >= 81 )
replace PTSPYEAR = . if (PTSPYEAR >= 81 )
replace PTSWRSFQ = . if (PTSWRSFQ >= 81 )
replace PTSWKS2 = . if (PTSWKS2 >= 81 )
replace DELVOICE = . if (DELVOICE >= 81 )
replace DELFORCE = . if (DELFORCE >= 81 )
replace DELXRAY = . if (DELXRAY >= 81 )
replace DELTHOTS = . if (DELTHOTS >= 81 )
replace DELSIGNL = . if (DELSIGNL >= 81 )
replace DELPLOT = . if (DELPLOT >= 81 )
replace DELVISON = . if (DELVISON >= 81 )
replace MHSEEDR = . if (MHSEEDR >= 81 )
replace MHHOSPOV = . if (MHHOSPOV >= 81 )
replace MHOPNUM2 = . if (MHOPNUM2 >= 981 )
replace MHMEDS = . if (MHMEDS >= 81 )
replace MHMEDWK2 = . if (MHMEDWK2 >= 81 )
replace DSTNRVOS = . if (DSTNRVOS >= 81 )
replace DSTNCALM = . if (DSTNCALM >= 81 )
replace DSTTIRE = . if (DSTTIRE >= 81 )
replace DSTHOPLS = . if (DSTHOPLS >= 81 )
replace DSTRSTLS = . if (DSTRSTLS >= 81 )
replace DSTSITST = . if (DSTSITST >= 81 )
replace DSTDEPRS = . if (DSTDEPRS >= 81 )
replace DSTCHEER = . if (DSTCHEER >= 81 )
replace DSTEFFRT = . if (DSTEFFRT >= 81 )
replace DSTNGOOD = . if (DSTNGOOD >= 81 )
replace IMPTHINK = . if (IMPTHINK >= 81 )
replace IMPUNDST = . if (IMPUNDST >= 81 )
replace IMPREMBR = . if (IMPREMBR >= 81 )
replace IMPCONC = . if (IMPCONC >= 81 )
replace IMPMONY = . if (IMPMONY >= 81 )
replace IMPMONYM = . if (IMPMONYM >= 81 )
replace IMPLERN = . if (IMPLERN >= 81 )
replace IMPLERNM = . if (IMPLERNM >= 81 )
replace IMPWASH = . if (IMPWASH >= 81 )
replace IMPWASHM = . if (IMPWASHM >= 81 )
replace IMPGO = . if (IMPGO >= 81 )
replace IMPGOM = . if (IMPGOM >= 81 )
replace IMPDLPP = . if (IMPDLPP >= 81 )
replace IMPDLPPM = . if (IMPDLPPM >= 81 )
replace IMPSOCL = . if (IMPSOCL >= 81 )
replace IMPSOCLM = . if (IMPSOCLM >= 81 )
replace IMPGTALG = . if (IMPGTALG >= 81 )
replace IMPCTRLE = . if (IMPCTRLE >= 81 )
replace IMPRELAX = . if (IMPRELAX >= 81 )
replace IMPHRSP = . if (IMPHRSP >= 81 )
replace IMPHRSPM = . if (IMPHRSPM >= 81 )
replace IMPDLRSP = . if (IMPDLRSP >= 81 )
replace IMPDLWRK = . if (IMPDLWRK >= 81 )
replace IMPWKS2 = . if (IMPWKS2 >= 81 )
replace IMPDAYFQ = . if (IMPDAYFQ >= 81 )
replace MHSVCHLP = . if (MHSVCHLP >= 81 )
replace SMI_SUM = . if (SMI_SUM == -9)
replace SMI_SUM = . if (SMI_SUM >= 81 )
replace SMI = . if (SMI == -9)
replace SMI = . if (SMI >= 81 )
replace YUHOSPYR = . if (YUHOSPYR >= 81 )
replace YUHOSPN2 = . if (YUHOSPN2 >= 981 )
replace YUHOSUIC = . if (YUHOSUIC >= 81 )
replace YUHODEPR = . if (YUHODEPR >= 81 )
replace YUHOFEAR = . if (YUHOFEAR >= 81 )
replace YUHOBKRU = . if (YUHOBKRU >= 81 )
replace YUHOEATP = . if (YUHOEATP >= 81 )
replace YUHOSOR = . if (YUHOSOR >= 81 )
replace YURSIDYR = . if (YURSIDYR >= 81 )
replace YURSIDN2 = . if (YURSIDN2 >= 981 )
replace YURSSUIC = . if (YURSSUIC >= 81 )
replace YURSDEPR = . if (YURSDEPR >= 81 )
replace YURSFEAR = . if (YURSFEAR >= 81 )
replace YURSBKRU = . if (YURSBKRU >= 81 )
replace YURSEATP = . if (YURSEATP >= 81 )
replace YURSSOR = . if (YURSSOR >= 81 )
replace YUFCARYR = . if (YUFCARYR >= 81 )
replace YUFCARN2 = . if (YUFCARN2 >= 981 )
replace YUFCSUIC = . if (YUFCSUIC >= 81 )
replace YUFCDEPR = . if (YUFCDEPR >= 81 )
replace YUFCFEAR = . if (YUFCFEAR >= 81 )
replace YUFCBKRU = . if (YUFCBKRU >= 81 )
replace YUFCEATP = . if (YUFCEATP >= 81 )
replace YUFCSOR = . if (YUFCSOR >= 81 )
replace YUDYTXYR = . if (YUDYTXYR >= 81 )
replace YUDYTXN2 = . if (YUDYTXN2 >= 981 )
replace YUDYSUIC = . if (YUDYSUIC >= 81 )
replace YUDYDEPR = . if (YUDYDEPR >= 81 )
replace YUDYFEAR = . if (YUDYFEAR >= 81 )
replace YUDYBKRU = . if (YUDYBKRU >= 81 )
replace YUDYEATP = . if (YUDYEATP >= 81 )
replace YUDYSOR = . if (YUDYSOR >= 81 )
replace YUMHCRYR = . if (YUMHCRYR >= 81 )
replace YUMHCRN2 = . if (YUMHCRN2 >= 981 )
replace YUMHSUIC = . if (YUMHSUIC >= 81 )
replace YUMHDEPR = . if (YUMHDEPR >= 81 )
replace YUMHFEAR = . if (YUMHFEAR >= 81 )
replace YUMHBKRU = . if (YUMHBKRU >= 81 )
replace YUMHEATP = . if (YUMHEATP >= 81 )
replace YUMHSOR = . if (YUMHSOR >= 81 )
replace YUTPSTYR = . if (YUTPSTYR >= 81 )
replace YUTPSTN2 = . if (YUTPSTN2 >= 981 )
replace YUTPSUIC = . if (YUTPSUIC >= 81 )
replace YUTPDEPR = . if (YUTPDEPR >= 81 )
replace YUTPFEAR = . if (YUTPFEAR >= 81 )
replace YUTPBKRU = . if (YUTPBKRU >= 81 )
replace YUTPEATP = . if (YUTPEATP >= 81 )
replace YUTPSOR = . if (YUTPSOR >= 81 )
replace YUIHTPYR = . if (YUIHTPYR >= 81 )
replace YUIHTPN2 = . if (YUIHTPN2 >= 981 )
replace YUIHSUIC = . if (YUIHSUIC >= 81 )
replace YUIHDEPR = . if (YUIHDEPR >= 81 )
replace YUIHFEAR = . if (YUIHFEAR >= 81 )
replace YUIHBKRU = . if (YUIHBKRU >= 81 )
replace YUIHEATP = . if (YUIHEATP >= 81 )
replace YUIHSOR = . if (YUIHSOR >= 81 )
replace YUFDOCYR = . if (YUFDOCYR >= 81 )
replace YUFDOCN2 = . if (YUFDOCN2 >= 981 )
replace YUFDSUIC = . if (YUFDSUIC >= 81 )
replace YUFDDEPR = . if (YUFDDEPR >= 81 )
replace YUFDFEAR = . if (YUFDFEAR >= 81 )
replace YUFDBKRU = . if (YUFDBKRU >= 81 )
replace YUFDEATP = . if (YUFDEATP >= 81 )
replace YUFDSOR = . if (YUFDSOR >= 81 )
replace YUSPEDYR = . if (YUSPEDYR >= 81 )
replace YUSHCNYR = . if (YUSHCNYR >= 81 )
replace YUSHSUIC = . if (YUSHSUIC >= 81 )
replace YUSHDEPR = . if (YUSHDEPR >= 81 )
replace YUSHFEAR = . if (YUSHFEAR >= 81 )
replace YUSHBKRU = . if (YUSHBKRU >= 81 )
replace YUSHEATP = . if (YUSHEATP >= 81 )
replace YUSHSOR = . if (YUSHSOR >= 81 )
replace YUJAILEV = . if (YUJAILEV >= 81 )
replace YUFCAREV = . if (YUFCAREV >= 81 )
replace YHOSP = . if (YHOSP == -9)
replace YHOSP = . if (YHOSP >= 81 )
replace YRESID = . if (YRESID == -9)
replace YRESID = . if (YRESID >= 81 )
replace YFOST = . if (YFOST == -9)
replace YFOST = . if (YFOST >= 81 )
replace YDAYTRT = . if (YDAYTRT == -9)
replace YDAYTRT = . if (YDAYTRT >= 81 )
replace YCLIN = . if (YCLIN == -9)
replace YCLIN = . if (YCLIN >= 81 )
replace YTHER = . if (YTHER == -9)
replace YTHER = . if (YTHER >= 81 )
replace YHOME = . if (YHOME == -9)
replace YHOME = . if (YHOME >= 81 )
replace YPED = . if (YPED == -9)
replace YPED = . if (YPED >= 81 )
replace YSPED = . if (YSPED == -9)
replace YSPED = . if (YSPED >= 81 )
replace YSCHL = . if (YSCHL == -9)
replace YSCHL = . if (YSCHL >= 81 )
replace ANYTRT10 = . if (ANYTRT10 == -9)
replace ANYTRT10 = . if (ANYTRT10 >= 81 )
replace ANYTRT9 = . if (ANYTRT9 == -9)
replace ANYTRT9 = . if (ANYTRT9 >= 81 )
replace REASSUIC = . if (REASSUIC == -9)
replace REASSUIC = . if (REASSUIC >= 81 )
replace REASDEPR = . if (REASDEPR == -9)
replace REASDEPR = . if (REASDEPR >= 81 )
replace REASFEAR = . if (REASFEAR == -9)
replace REASFEAR = . if (REASFEAR >= 81 )
replace REASBRAK = . if (REASBRAK == -9)
replace REASBRAK = . if (REASBRAK >= 81 )
replace REASEATP = . if (REASEATP == -9)
replace REASEATP = . if (REASEATP >= 81 )
replace REASFAM = . if (REASFAM == -9)
replace REASFAM = . if (REASFAM >= 81 )
replace REASSOC = . if (REASSOC == -9)
replace REASSOC = . if (REASSOC >= 81 )
replace REASSCH = . if (REASSCH == -9)
replace REASSCH = . if (REASSCH >= 81 )
replace REASOTH = . if (REASOTH == -9)
replace REASOTH = . if (REASOTH >= 81 )
replace NRCH17_2 = . if (NRCH17_2 == -9)
replace NRCH17_2 = . if (NRCH17_2 >= 81 )
replace PROXANS2 = . if (PROXANS2 >= 81 )
replace IRWELMOS = . if (IRWELMOS >= 81 )
replace IIWELMOS = . if (IIWELMOS == 9)
replace MEDICARE = . if (MEDICARE >= 81 )
replace CAIDCHIP = . if (CAIDCHIP >= 81 )
replace CHAMPUS = . if (CHAMPUS >= 81 )
replace PRVHLTIN = . if (PRVHLTIN >= 81 )
replace GRPHLTIN = . if (GRPHLTIN >= 81 )
replace HLTINALC = . if (HLTINALC >= 81 )
replace HLTINDRG = . if (HLTINDRG >= 81 )
replace HLTINMNT = . if (HLTINMNT >= 81 )
replace HLTINNOS = . if (HLTINNOS >= 81 )
replace HLCNOTYR = . if (HLCNOTYR >= 81 )
replace HLCNOTMO = . if (HLCNOTMO >= 81 )
replace HLCLAST = . if (HLCLAST >= 81 )
replace HLLOSRSN = . if (HLLOSRSN >= 81 )
replace HLNVCOST = . if (HLNVCOST >= 81 )
replace HLNVOFFR = . if (HLNVOFFR >= 81 )
replace HLNVREF = . if (HLNVREF >= 81 )
replace HLNVNEED = . if (HLNVNEED >= 81 )
replace HLNVSOR = . if (HLNVSOR >= 81 )
replace HLCALLFG = . if (HLCALLFG >= 81 )
replace HLCALL99 = . if (HLCALL99 >= 81 )
replace ANYHLTI2 = . if (ANYHLTI2 >= 81 )
replace LANGVER = . if (LANGVER >= 81 )
replace GQTYPE = . if (GQTYPE == -9)
replace AGE2 = . if (AGE2 >= 81 )
replace NOMARR2 = . if (NOMARR2 >= 81 )
replace SERVICE = . if (SERVICE >= 81 )
replace MILSTAT = . if (MILSTAT >= 81 )
replace HEALTH = . if (HEALTH >= 81 )
replace IRMARIT = . if (IRMARIT >= 81 )
replace IREDUC2 = . if (IREDUC2 >= 81 )
replace MOVESPY2 = . if (MOVESPY2 >= 981 )
replace SCHENRL = . if (SCHENRL >= 81 )
replace EDUCATN2 = . if (EDUCATN2 >= 12 )
replace STUDNT = . if (STUDNT >= 81 )
replace SCHDSICK = . if (SCHDSICK >= 81 )
replace SCHDSKIP = . if (SCHDSKIP >= 81 )
replace HSDIPLMA = . if (HSDIPLMA >= 81 )
replace HSGED = . if (HSGED >= 81 )
replace LFSCHWH2 = . if (LFSCHWH2 >= 981 )
replace LFTSCHA2 = . if (LFTSCHA2 >= 981 )
replace JBSTATR2 = . if (JBSTATR2 >= 10 )
replace WRKHAVJB = . if (WRKHAVJB >= 81 )
replace WRKHRSWK = . if (WRKHRSWK >= 981 )
replace WRKINDU2 = . if (WRKINDU2 >= 981 )
replace WRKOCCU2 = . if (WRKOCCU2 >= 981 )
replace WRKBZCA2 = . if (WRKBZCA2 >= 81 )
replace WRKEDYR = . if (WRKEDYR >= 81 )
replace WRKSLFEM = . if (WRKSLFEM >= 81 )
replace WRKJOBS2 = . if (WRKJOBS2 >= 81 )
replace WRKUNEMP = . if (WRKUNEMP >= 81 )
replace WRKUNWKS = . if (WRKUNWKS >= 81 )
replace WRKLSTY2 = . if (WRKLSTY2 >= 9981 )
replace WRKINDY2 = . if (WRKINDY2 >= 981 )
replace WRKOCCY2 = . if (WRKOCCY2 >= 981 )
replace WRKBZCY2 = . if (WRKBZCY2 >= 81 )
replace WORKDAYS = . if (WORKDAYS >= 81 )
replace WORKBLAH = . if (WORKBLAH >= 81 )
replace LOCSIZE = . if (LOCSIZE >= 81 )
replace DRGPLCY = . if (DRGPLCY >= 81 )
replace PLCYCOV = . if (PLCYCOV >= 81 )
replace WKDRGED = . if (WKDRGED >= 81 )
replace DRGPRGM = . if (DRGPRGM >= 81 )
replace USALCTST = . if (USALCTST >= 81 )
replace USDRGTST = . if (USDRGTST >= 81 )
replace TSTHIRE = . if (TSTHIRE >= 81 )
replace TSTRAND = . if (TSTRAND >= 81 )
replace FIRSTPOS = . if (FIRSTPOS >= 81 )
replace WRKHIRE = . if (WRKHIRE >= 81 )
replace WORKRAND = . if (WORKRAND >= 81 )
replace TELNO2 = . if (TELNO2 >= 81 )
replace COLLEGE2 = . if (COLLEGE2 == -9)
replace COLLEGE2 = . if (COLLEGE2 >= 81 )
replace VESTR = . if (VESTR >= 99981 )


